<?php
/**
* Community Builder (TM) Italian (Italy) language file Frontend
* @version $Id:$
* @copyright (C) 2004-2015 www.joomlapolis.com / Lightning MultiCom SA - and its licensors, all rights reserved
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

/**
* WARNING:
* Do not make changes to this file as it will be over-written when you upgrade CB.
* To localize you need to create your own CB language plugin and make changes there.
*/

defined('CBLIB') or die();

return	array(
// 17 language strings from file libraries/CBLib/CB/Database/CBDatabaseChecker.php
'NAME_DATABASE_ADJS_DRY_SUCCESS'	=>	'[name] rettifiche di database DryRun è successo. Vedere i risultati qui sotto.',
'NAME_DATABASE_ADJS_SUCCESS'	=>	'[name] rettifiche di database sono stati eseguiti con successo.',
'ALL_NAME_DATABASE_UPTODATE'	=>	'Tutto il database [name] è aggiornato.',
'NAME_DATABASE_ADJS_ERRORS'	=>	'[name]Rettifiche di database errori:',
'NAME_DATABASE_STRUCT_DIFF'	=>	'[name] differenze di struttura del database:',
'NAME_DATABASE_STRUCT_FIX'	=>	'Il [name] differenze di struttura del database possono essere fissi (regolazione) facendo clic qui:',
'NAME_DATABASE_DIFF_FIX_CLICK_HERE'	=>	'Clicca qui per fissare (regolare) tutte le [name] differenze di database di cui sopra',
'DATABASE_STRUCT_DRY_CLICK_HERE'	=>	'(si può anche <a href="[url]">Clicca qui per visualizzare l\'anteprima di fissaggio (regolazione) query in un</a>), ma funzionamento DryRun <strong class="text-large text-underline">in tutto casi è necessario backup del database prima</strong>come questa regolazione sta cambiando la struttura del database in modo che corrisponda la struttura necessaria per la versione installata.',
'CLICK_HERE_TO_SHOW_DETAILS_79499d'	=>	'Clicca qui per visualizzare i dettagli',
'CLICK_HERE_TO_HIDE_DETAILS_9046d9'	=>	'Clicca qui per nascondere i dettagli',
'NAME_DATABASE_ADJS_DRY'	=>	'Dry-run  [name] regolazioni del database fatto. Nessuna delle domande elencate in dettaglio sono stati effettuati.',
'NAME_DATABASE_ADJS_FIX'	=>	'Il [name] rettifiche di database di cui sopra possono essere applicate cliccando qui:',
'DATABASE_FIX_BACKUP_FIRST'	=>	'<strong class="text-danger text-large text-underline"> È necessario backup del database prima </strong> come questo di fissaggio / regolazione sta cambiando la struttura del database in modo che corrisponda la struttura necessaria per la versione installata.',
'NAME_DATABASE_ADJS_DONE'	=>	'Il [name] rettifiche di database sono stati fatti. Se tutte le linee di cui sopra sono in verde, rettifiche di database completato con successo. In caso contrario, se alcune linee sono di colore rosso, si prega di segnalare errori esatti e le query agli autori forum, e provare a controllare di nuovo database.',
'NAME_DATABASE_STRUCT_CHECK'	=>	'Il [name] struttura del database può essere verificata nuovamente cliccando qui:',
'NAME_DATABASE_DIFF_CHECK_CLICK_HERE'	=>	'Clicca qui per verificare [name] database',
'NAME_DATABASE_CHECKS_DONE'	=>	'[name] controlli del database fatto. Se tutte le linee di cui sopra sono in verde, prova a termine con successo. In caso contrario, si prega di prendere le misure correttive proposte in rosso.',
// 3 language strings from file libraries/CBLib/CB/Legacy/CBACL.php
'UE_FUNCTIONALITY_DISABLED'	=>	'Questa funzione è temporaneamente disabilitata.',
'UE_NOT_AUTHORIZED'	=>	'Non sei autorizzato a vedere questa pagina!',
'UE_DO_LOGIN'	=>	'E\' necessario utilizzare il login',
// 8 language strings from file libraries/CBLib/CB/Legacy/CBAuthentication.php
'LOGIN_INCOMPLETE'	=>	'Sei pregato di compilare i campi username e password.',
'LOGIN_REJECTED'	=>	'La tua richiesta di iscrizione è stata respinta!',
'LOGIN_NOT_CONFIRMED'	=>	'Il tuo processo di iscrizione non è ancora completo! Si prega di controllare di nuovo il tuo indirizzo email per ulteriori istruzioni che sono state appena inviate. Se non trovi l\'e-mail, controlla la tua casella di spam. Assicurarsi che le opzioni dell\'account e-mail non siano impostate per cancellare immediatamente lo spam. Se fosse questo il tuo caso,  prova ad accedere al sito per ricevere una nuova e-mail con le istruzioni.',
'LOGIN_NOT_APPROVED'	=>	'Il tuo account non è stato ancora approvato!',
'LOGIN_BLOCKED'	=>	'Il tuo login è bloccato.',
'LOGIN_INCORRECT'	=>	'Username o password non corretti. Riprova.',
'UE_INCORRECT_EMAIL_OR_PASSWORD'	=>	'E-mail o password errata. Riprova.',
'LOGIN_SUCCESS'	=>	'Hai effettuato il login con successo',
// 33 language strings from file libraries/CBLib/CB/Legacy/CBInstallPlugin.php
'INVALID_FUNCTION'	=>	'funzione non valida',
'MALFORMED_XML_FILES_DISCOVERED_IN_CB_PLUGIN_FOLDER_1e3495'	=>	'File XML non valido scoperti in cartelle CB plugin:',
'XML_FILE_FILE_IS_MALFORMED'	=>	'File XML [FILE_PATH_AND_NAME] non è corretto e deve essere sostituita o fisso, o il plugin deve essere rimosso',
'INSTALL_PACKAGE_e176cc'	=>	'Installa Pacchetto',
'NO_PLUGINS_DISCOVERED_1cf6dc'	=>	'Nessun plugin scoperto.',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_FILE_UPLOADS__720783'	=>	'L\'installer non può continuare se non si abilita il caricamento dei file. Usare l\'install dal metodo directory.',
'INSTALLER_ERROR_692421'	=>	'Errore dell\'installer',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_ZLIB_IS_INSTA_4011bd'	=>	'L\'installer non può continuare se non si installa prima zlib',
'NO_FILE_SELECTED_f78761'	=>	'Nessun file selezionato',
'UPLOAD_NEW_PLUGIN_ERROR_0f7255'	=>	'Errore durante il caricamento del nuovo plugin',
'UPLOAD_ERROR'	=>	'Errore di Caricamento',
'UPLOAD_FAILED'	=>	'Caricamento Fallito',
'UPLOAD_SUCCESS'	=>	'Caricamento avvenuto con Successo',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_f76840'	=>	'Impossibile cambiare i permessi del file caricato.',
'FAILED_TO_MOVE_UPLOADED_FILE_TO_S_DIRECTORY_8baccc'	=>	'Impossibile spostare il file caricato alla directory %s.',
'UPLOAD_FAILED_AS_S_DIRECTORY_IS_NOT_WRITABLE_935761'	=>	'Caricamento fallito perchè la directory %s non è scrivibile.',
'UPLOAD_FAILED_AS_S_DIRECTORY_DOES_NOT_EXIST_c51453'	=>	'Caricamento fallito perchè la directory %s non esiste.',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_ERROR_0e8d03'	=>	'Installazione nuovo plugin da directory - errore',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_S_97fd2d'	=>	'Installazione nuovo plugin da directory %s',
'SUCCESS_505a83'	=>	'Successo',
'FAILED_d7c8c8'	=>	'Fallito',
'NO_URL_SELECTED_b55334'	=>	'Nessun URL selezionato',
'DOWNLOAD_S_DOWNLOAD_ERROR_fcf92f'	=>	'Download %s - Errore di Download',
'DOWNLOAD_S_UPLOAD_FAILED_c6ca76'	=>	'Download %s - Caricamento fallito',
'DOWNLOAD_S_d664ca'	=>	'Download %s',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_ca4bc6'	=>	'Installazione nuovo plugin - errore',
'FILE_DOES_NOT_EXIST_FILE'	=>	'Il file non esiste - [file]',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR'	=>	'Installazione nuovo plugin - errore',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_FILE_STATUS'	=>	'Installazione nuovo plugin - [file] - [status]',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_19753d'	=>	'Impossibile cambiare i permessi del file caricato %s',
'FAILED_TO_CREATE_AND_WRITE_UPLOADED_FILE_IN_S_3ed3c6'	=>	'Impossibile creare e scrivere il file caricato in %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_b17c11'	=>	'Impossibile scaricare il pacchetto da <code>%s</code> al webserver a causa del seguente errore: %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_99772f'	=>	'Impossibile scaricare il pacchetto da <code>%s</code> al webserver a causa del seguente stato: %s',
// 1 language strings from file libraries/CBLib/CB/Legacy/CBframework.php
'UNABLE_TO_LOAD_USER_ID'	=>	'Id utente è riuscito a carico: [user_id]',
// 2 language strings from file libraries/CBLib/CB/Legacy/CBuser.php
'CB_REGEXP_ERROR_S_IN_EXPRESSION_S_2243a4'	=>	'CB Regexp Error %s in expression %s',
'UNDEFINED_IF_COMPARISON_OPERATOR_OPERATOR'	=>	'Undefined [cb:if ...] comparison operator [OPERATOR] !',
// 78 language strings from file libraries/CBLib/CB/Legacy/LegacyComprofilerFunctions.php
'UE_NO'	=>	'No',
'UE_YES'	=>	'Si',
'LOGOUT_SUCCESS'	=>	'Hai effettuato il logout con successo',
'UE_ALREADY_LOGGED_IN'	=>	'Hai già effettuato il log in',
'UE_BANUSER_MSG'	=>	'Il tuo profilo è stato bannato da un amministratore. Puoi collegarti per chiedere le motivazioni.',
'UE_BANUSER_SUB'	=>	'Profilo utente bannato',
'IMAGE_WITH_SECURITY_CODE_EMBEDDED_IN_IT_3127a8'	=>	'Immagine con codice di sicurezza incorporato',
'CLICK_HERE_TO_HEAR_THE_LETTERS_6102ac'	=>	'clicca qui per ascoltare le lettere',
'RIGHTCLICK_OR_CONTROLCLICK_9af311'	=>	'(click-destro o control-click)',
'CLICK_TO_EXTERNALLY_PLAY_OR_DOWNLOAD_AUDIO_FILE_16c35f'	=>	'Clicca per ascoltare all\'esterno o scaricare il file adio',
'CLICK_TO_CLOSE_WINDOW_b654d6'	=>	'Clicca per chiudere la finestra',
'LISTEN_TO_AUDIO_PLAYBACK_OF_CAPTCHA_IMAGE_f441d8'	=>	'Ascolta il playback audio dell\'immagine captcha',
'CB_CAPTCHA_AUDIO_PLAYBACK_3733ac'	=>	'Audio playback di CB Captcha',
'ENTER_SECURITY_CODE_FROM_IMAGE_IF_NO_IMAGE_IS_PRES_845315'	=>	'Inserisci il Codice di Sicurezza dall\'immagine. Se non è presente alcuna immagine prova a disabilitare il blocco per le pubblicità ed aggiorna la pagina. Se necessario contatta l\'amministratore del sito per assistenza.',
'ENTER_SECURITY_CODE_8dd022'	=>	'Inserire il Codice di Sicurezza',
'SECURITY_CODE_131637'	=>	'Codice di Sicurezza',
'INVALID_SECURITY_CODE_122171'	=>	'Codice di sicurezza non valido',
'CHARACTERS_2593c7'	=>	'caratteri',
'CLOSE'	=>	'Chiudi',
'REMOVE_IMAGE_fc35ec'	=>	'Rimuovi immagine',
'UE_EMAIL'	=>	'E-mail',
'UE_REQUIRED_ERROR'	=>	'Il campo è obbligatorio',
'UE_HAS_NO_PROFILE_IMAGE'	=>	'Non ha immagini di profilo',
'UE_HAS_PROFILE_IMAGE'	=>	'Ha una immagine del profilo',
'UE_MENU_SENDUSEREMAIL_DESC'	=>	'Invia una Email a questo utente',
'NEVER_6e7b34'	=>	'Mai',
'UE_NOSUCHPROFILE'	=>	'Questo profilo non esiste o non è più accessibile',
'UE_NO_PREFERENCE'	=>	'Nessuna preferenza',
'UE_PASS'	=>	'Password',
'UE_REQUIRED_ERROR'	=>	'Il campo è obbligatorio',
'UE_SENDEMAIL'	=>	'Invia email',
'USERNAME_f6039d'	=>	'Username',
'THE_MAILER_FUNCTION_IS_CURRENTLY_NOT_ENABLED_29ecb2'	=>	'La funzione mailer non è attualmente abilitato.',
'UE_REG_COMPLETE_NOPASS_NOAPPR'	=>	'<div class="page-header"><h3>Iscrizione completa!</h3></div><p>La tua richiesta di iscrizione richiede l\'approvazione. Una volta approvata la tua password ti sarà inviata all\'indirizzo e-mail che hai inserito. </p><p>Quando si riceve approvazione e una password che sarà quindi in grado di accedere.</p>',
'UE_REG_COMPLETE_NOPASS_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Iscrizione completa!</h3></div><p>La tua iscrizione richiesta richiede-mail di conferma e l\'approvazione. Si prega di seguire i passi di conferma inviati a voi in email.</p><p>Quando si riceve l\'approvazione di una password ti sarà inviata a voi e vi sarà quindi in grado di accedere. Controllate anche nella Vostra Mail di Spam</p>',
'UE_REG_COMPLETE_NOPASS'	=>	'<div class="page-header"><h3> Registrazione completa!</h3></div><p>La tua password è stata inviata all\'indirizzo e-mail che hai inserito. </p><p> controllare la posta elettronica (compreso la cartella Spam). Quando riceverete la vostra password sarete quindi in grado di accedere.</p>',
'UE_REG_COMPLETE_NOPASS_CONF'	=>	'<div class="page-header"><h3>Registrazione Completa!</h3></div><p>La tua password è stata inviata all\'indirizzo e-mail inserito.</p><p>Controlla la tua email (compreso la casella di spam). Quando si riceve la password seguire le istruzioni di conferma sarà quindi in grado di accedere.</p>',
'UE_REG_COMPLETE_NOAPPR'	=>	'<div class="page-header"><h3>Registrazione Completa!</h3></div><p>La tua richiesta di iscrizione richiede l\'approvazione. Una volta approvato, ti verrà inviato un avviso di approvazione all\'indirizzo e-mail inserito.</p><p>Quando si riceve l\'approvazione, sarete in grado di accedere.</p>',
'UE_REG_COMPLETE_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Registrazione Completa!</h3></div><p>La tua richiesta di iscrizione richiede conferma e l\'approvazione via Email. Si prega di seguire la procedura di conferma che arriverà in email. Una volta approvato ti verrà inviato un avviso di accettazione all\'indirizzo e-mail inserito.</p><p>Quando si riceve l\'approvazione allora sarete in grado di accedere.</p>',
'UE_REG_COMPLETE_CONF'	=>	'<div class="page-header"><h3>Registrazione Completa!</h3></div><p>Una e-mail con ulteriori istruzioni su come completare la tua iscrizione è stata inviata all\'indirizzo e-mail che hai fornito.</p><p>Controlla la tua email (compreso la casella Spam) per completare l\'iscrizione.</p><p>Per avere la mail inviata di nuovo, semplicemente prova ad accedere con il nome utente e la password della tua registrazione.</p>',
'UE_REG_COMPLETE'	=>	'<div class="page-header"><h3>Registrazione Completa!</h3></div><p>Ora Puoi Loggarti.</p>',
'UE_USER_CONFIRMED_NEEDAPPR'	=>	'Grazie di aver confermato il tuo indirizzo email. Il tuo account richiede l\'approvazione di un moderatore. Riceverai una email con il risultato della verifica.',
'UE_USER_CONFIRMED'	=>	'Il tuo account è attivo. Ora puoi fare il login!',
'UE_YOU_ARE_ALREADY_REGISTERED'	=>	'Sei già iscritto con questo nome utente e password.',
'UE_REG_ADMIN_PA_SUB'	=>	'AZIONE RICHIESTA! Sei un nuovo utente richiesta in attesa di approvazione',
'UE_REG_ADMIN_PA_MSG'	=>	"Un nuovo utente si è registrato in [SITEURL] e richiede l'approvazione.\nQuesta email contiene i suoi dettagli\n\nName - [NAME]\nE-mail - [EMAILADDRESS]\nUsername - [USERNAME]\n\n\nSi prega di non rispondere a questo messaggio, è stato generato ed è solo a scopo informativo automaticamente.\n",
'UE_REG_ADMIN_SUB'	=>	'Registrazione Nuovo Utente',
'UE_REG_ADMIN_MSG'	=>	"Un nuovo utente si è registrato a [SITEURL].\nQuesta email contiene i propri dati\n\nName - [NAME]\nE-mail - [EMAILADDRESS]\nUsername - [USERNAME]\n\n\nSi prega di non rispondere a questo messaggio, è stato generato automaticamente ed è solo a scopo informativo.\n",
'TIMEAGO_FUTURE'	=>	'in %s',
'TIMEAGO_PAST'	=>	'%s fa',
'TIMEAGO_LESS_THAN_A_MINUTE'	=>	'meno di un minuto',
'TIMEAGO_ABOUT_A_MINUTE'	=>	'circa un minuto',
'TIMEAGO_N_MINUTES'	=>	'%d minuti',
'TIMEAGO_ABOUTE_ONE_HOUR'	=>	'circa un\'ora',
'TIMEAGO_ABOUT_N_HOURS'	=>	'%d ore',
'TIMEAGO_A_DAY'	=>	'un giorno',
'TIMEAGO_N_DAYS'	=>	'%d giorno',
'TIMEAGO_ABOUT_A_MONTH'	=>	'circa un mese',
'TIMEAGO_N_MONTHS'	=>	'%d mese',
'A_YEAR'	=>	'circa un anno',
'TIMEAGO_N_YEARS'	=>	'%d anno',
'UE_UNNAMED_USER'	=>	'Utente senza nome',
'TOOLTIP_YES'	=>	'Ok',
'TOOLTIP_NO'	=>	'Annulla',
'FIELD_ICON_INFORMATION_FOR_FIELD'	=>	'Informazioni per: [FIELDTITLE] : [FIELDDESCRIPTION]',
'FIELD_ICON_REQUIRED_TOOLTIP'	=>	'Il campo è obbligatorio',
'FIELD_ICON_REQUIRED_LABEL'	=>	'Campo richiesto',
'FIELD_ICON_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Il campo è visibile sul profilo',
'FIELD_ICON_VISIBLE_ON_PROFILE_LABEL'	=>	'Campo visibile sul tuo profilo',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Il campo non è visibile sul profilo',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_LABEL'	=>	'Campo <strong>non</strong> visibile sul tuo profilo',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_TOOLTIP'	=>	'Descrizione campo: Muovi il mouse sull\'icona',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_LABEL'	=>	'Informazione: Punta il mouse sull\'icona',
'UE_SESSION_EXPIRED'	=>	'Sessione scaduta o i cookies non sono abilitati nel tuo browser. "Ricarica la pagina" nel browser ed abilita i cookies.',
'UE_PLEASE_REFRESH'	=>	'Sei pregato di ricaricare la pagina prima di riempire i campi.',
'UE_MAXEMAILSLIMIT'	=>	'Hai superato il limite massimo di || una e-mail|%%NUMBERMAILSPERHOUR%% emails|| per ore| sempre %%NUMBERHOURS%% ore||. Riprova più tardi.',
'TEAM_CREDITS_SITE_POWEREDBY'	=>	'Questa community è realizzata con Community Builder. Lingua Italiana a cura di Community Builder Italia http://www.communitybuilder.it',
'UE_BACK_TO_YOUR_PROFILE'	=>	'Torna al tuo profilo',
// 1 language strings from file libraries/CBLib/CB/Legacy/LegacyFoundationFunctions.php
'YOU_NEED_TO_LOG_IN_104008'	=>	'Devi effettuare il login.',
// 2 language strings from file libraries/CBLib/CB/Legacy/TOOLBAR_usersextras.php
'TOOLBAR_SAVE'	=>	'Salva',
'TOOLBAR_SAVE_CLOSE'	=>	'Salva e chiudi',
// 62 language strings from file libraries/CBLib/CB/Legacy/cbCalendars.php
'UE_HALF_DAY_AM'	=>	'AM',
'UE_HALF_DAY_MIN_AM'	=>	'A',
'UE_HALF_DAY_PM'	=>	'PM',
'UE_HALF_DAY_MIN_PM'	=>	'P',
'UE_WEEKDAYS_1'	=>	'Domenica',
'UE_WEEKDAYS_2'	=>	'Lunedì',
'UE_WEEKDAYS_3'	=>	'Martedì',
'UE_WEEKDAYS_4'	=>	'Mercoledì',
'UE_WEEKDAYS_5'	=>	'Giovedì',
'UE_WEEKDAYS_6'	=>	'Venerdì',
'UE_WEEKDAYS_7'	=>	'Sabato',
'UE_WEEKDAYS_MIN_1'	=>	'Do',
'UE_WEEKDAYS_MIN_2'	=>	'Lu',
'UE_WEEKDAYS_MIN_3'	=>	'Ma',
'UE_WEEKDAYS_MIN_4'	=>	'Me',
'UE_WEEKDAYS_MIN_5'	=>	'Gi',
'UE_WEEKDAYS_MIN_6'	=>	'Ve',
'UE_WEEKDAYS_MIN_7'	=>	'Sa',
'UE_WEEKDAYS_SHORT_1'	=>	'Dom',
'UE_WEEKDAYS_SHORT_2'	=>	'Lun',
'UE_WEEKDAYS_SHORT_3'	=>	'Mar',
'UE_WEEKDAYS_SHORT_4'	=>	'Mer',
'UE_WEEKDAYS_SHORT_5'	=>	'Gio',
'UE_WEEKDAYS_SHORT_6'	=>	'Ven',
'UE_WEEKDAYS_SHORT_7'	=>	'Sab',
'UE_MONTHS_1'	=>	'Gennaio',
'UE_MONTHS_2'	=>	'Febbraio',
'UE_MONTHS_3'	=>	'Marzo',
'UE_MONTHS_4'	=>	'Aprile',
'UE_MONTHS_5'	=>	'Maggio',
'UE_MONTHS_6'	=>	'Giugno',
'UE_MONTHS_7'	=>	'Luglio',
'UE_MONTHS_8'	=>	'Agosto',
'UE_MONTHS_9'	=>	'Settembre',
'UE_MONTHS_10'	=>	'Ottobre',
'UE_MONTHS_11'	=>	'Novembre',
'UE_MONTHS_12'	=>	'Dicembre',
'UE_MONTHS_SHORT_1'	=>	'Gen',
'UE_MONTHS_SHORT_2'	=>	'Feb',
'UE_MONTHS_SHORT_3'	=>	'Mar',
'UE_MONTHS_SHORT_4'	=>	'Apr',
'UE_MONTHS_SHORT_5'	=>	'Mag',
'UE_MONTHS_SHORT_6'	=>	'Giu',
'UE_MONTHS_SHORT_7'	=>	'Lug',
'UE_MONTHS_SHORT_8'	=>	'Ago',
'UE_MONTHS_SHORT_9'	=>	'Set',
'UE_MONTHS_SHORT_10'	=>	'Ott',
'UE_MONTHS_SHORT_11'	=>	'Nov',
'UE_MONTHS_SHORT_12'	=>	'Dic',
'UE_PREV_PAGE'	=>	'Prima',
'UE_NEXT_PAGE'	=>	'Dopo',
'UE_NOW'	=>	'Ora',
'UE_CALENDAR_CLOSE_DONE'	=>	'Fatto',
'UE_CHOOSE_TIME'	=>	'Seleziona Tempo',
'UE_TIME_TIME'	=>	'Tempo',
'UE_TIME_HOUR'	=>	'Ore',
'UE_TIME_MINUTE'	=>	'Minuti',
'UE_TIME_SECOND'	=>	'Secondi',
'UE_TIME_MILLISECOND'	=>	'Millisecondi',
'UE_TIME_MICROSECOND'	=>	'Microsecondi',
'UE_TIME_TIMEZONE'	=>	'Fuso Orario',
'UE_CALENDAR_TITLE'	=>	'Calendario',
// 20 language strings from file libraries/CBLib/CB/Legacy/cbConnection.php
'UE_CONNECTIONPENDINGACCEPTANCE'	=>	'Amicizia in attesa di conferma!',
'UE_CONNECTIONPENDSUB'	=>	'Hai una richiesta di amicizia in attesa da %s!',
'UE_CONNECTIONPENDMSG'	=>	'%s ha richiesto di diventare tuo amico e richiede la tua approvazione. Puoi accettare o rifiutare tale richiesta di amicizia.',
'UE_CONNECTIONADDSUCCESSFULL'	=>	'Amicizia Accettata!',
'UE_CONNECTIONMADESUB'	=>	'%s si è connesso con te!',
'UE_CONNECTIONMADEMSG'	=>	'%s ha accettato la tua richiesta di amicizia.',
'UE_CONNECTIONMSGPREFIX'	=>	"%s ha incluso il seguente messaggio personale:\n\n%s",
'UE_MANAGECONNECTIONS'	=>	'Amministra Amicizie',
'UE_PROFILE'	=>	'Profilo',
'UE_SENDPMSNOTICE'	=>	'NOTA: Questo è un messaggio generato automaticamente dal sistema di amicizie. Contiene l\'indirizzo del mittente che lo ha generato al quale potrai rispondere se desideri farlo.',
'UE_NODIRECTCONNECTION'	=>	'Non c\'è nessuna amicizia diretta.',
'UE_CONNECTIONREMOVESUCCESSFULL'	=>	'Amicizia rimossa!',
'UE_CONNECTIONREMOVED_SUB'	=>	'Amicizia rimossa!',
'UE_CONNECTIONREMOVED_MSG'	=>	'%s ha cancellato la tua amicizia!',
'UE_CONNECTIONDENYSUCCESSFULL'	=>	'Amicizia Rifiutata!',
'UE_CONNECTIONDENIED_SUB'	=>	'Richiesta di amicizia rifiutata!',
'UE_CONNECTIONDENIED_MSG'	=>	'La tua richiesta di amicizia con %s è stata rifiutata!',
'UE_CONNECTIONACCEPTSUCCESSFULL'	=>	'Amicizia accettata!',
'UE_CONNECTIONACCEPTED_SUB'	=>	'Richiesta di amicizia accettata!',
'UE_CONNECTIONACCEPTED_MSG'	=>	'La tua richiesta di amicizia con %s è stata accettata!',
// 25 language strings from file libraries/CBLib/CB/Legacy/cbFieldHandler.php
'UE_VALIDATE_ERROR_MIN_CHARS_PLEASE'	=>	'Inserisci un valido: [FIELDNAME]: almeno ||%%NUMBERCHARSREQUIRED%% carattere|%%NUMBERCHARSREQUIRED%% caratteri||: hai inserito ||%%NUMBERCHARSENTERED%% carattere.|%%NUMBERCHARSENTERED%% caratteri.',
'UE_VALIDATE_ERROR_MAX_CHARS_PLEASE'	=>	'Si prega di inserire una valido [FIELDNAME]: massimo ||%%NUMBERCHARSREQUIRED%% caratteri|%%NUMBERCHARSREQUIRED%% caratteri||: inseriti ||%%NUMBERCHARSENTERED%% caratteri.|%%NUMBERCHARSENTERED%% caratteri.',
'UE_INPUT_VALUE_NOT_ALLOWED'	=>	'Il valore inserito non è autorizzato.',
'UE_SEARCH_RANGE_BETWEEN_MIN_AND_MAX'	=>	'tra [MINIMUMVALUEINPUTFIELD] e [MAXIMUMVALUEINPUTFIELD]',
'UE_MATCH_IS_EXACTLY'	=>	'è esatto',
'UE_MATCH_PHRASE'	=>	'Contiene frase',
'UE_MATCH_ALL'	=>	'contiene tutti',
'UE_MATCH_ANY'	=>	'contiene qualsiasi',
'UE_MATCH_EXCLUSIONS'	=>	'Esclusioni:',
'UE_MATCH_IS_EXACTLY_NOT'	=>	'non è esattamente',
'UE_MATCH_PHRASE_NOT'	=>	'non contiene la frase',
'UE_MATCH_ALL_NOT'	=>	'non contiene tutti',
'UE_MATCH_ANY_NOT'	=>	'non contiene nessuna delle',
'UE_MATCH_IS'	=>	'e',
'UE_MATCH_IS_ONE_OF'	=>	'è uno di',
'UE_MATCH_IS_NOT'	=>	'non è',
'UE_MATCH_IS_NOT_ONE_OF'	=>	'non è uno dei',
'UE_MATCH_ARE_EXACTLY'	=>	'sono esattamente',
'UE_MATCH_INCLUDE_ALL_OF'	=>	'includere tutti',
'UE_MATCH_INCLUDE_ANY_OF'	=>	'includere qualsiasi di',
'EXCLUSIONS_d61b27'	=>	'Esclusioni:',
'UE_MATCH_ARE_EXACTLY_NOT'	=>	'non sono esattamente',
'UE_MATCH_INCLUDE_ALL_OF_NOT'	=>	'non includono tutte',
'UE_MATCH_INCLUDE_ANY_OF_NOT'	=>	'non includere qualsiasi di',
'UE_MATCH_EXCLUSIONS_COLUMN'	=>	'Esclusioni:',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbInstaller.php
'INSTALL_FILE_NOT_FOUND_IN_DIRECTORY'	=>	'File di installazione non trovato in [DIRECTORY].',
'INSTALL_XML_SETUP_FILE_IS_NOT_FOR_AN_EXTENSION_TYPE'	=>	'File di configurazione XML non è per un "[EXTENTION_TYPE]".',
'INSTALL_FAILED_TO_CREATE_DIRECTORY_DIR'	=>	'Impossibile creare la directory "[DIRECTORY_NAME]"',
'INSTALL_SOURCE_FOLDER_FOLDER_DOES_NOT_EXIST'	=>	'Cartella "[FOLDER]" non esiste!',
'INSTALL_THERE_IS_ALREADY_FOLDER_FOLDER_TRYING_TO_INSTALL_TWICE'	=>	'Esiste già una cartella chiamata "[FOLDER]" - Stai cercando di installare lo stesso Plugin due volte?',
'INSTALL_FAILED_TO_COPY_FOLDER_SOURCE_DESTINATION'	=>	'Impossibile copiare la cartella "[SOURCE_FOLDER]" a "[DESTINATION_FOLDER]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FOLDER_FOLDER'	=>	'Impossibile impostare le autorizzazioni su (chmod) cartella: [FOLDER]',
'INSTALL_FILE_FILENAME_DOES_NOT_EXIST'	=>	'File "[FILENAME]" non esiste!',
'INSTALL_THERE_IS_ALREADY_A_FILE_FILE_TRYING_TO_INSTALL_TWICE'	=>	'Esiste già un file chiamato "[FILE]" - Stai cercando di installare lo stesso Plugin due volte?',
'INSTALL_FAILED_TO_COPY_FILE_SOURCE_DESTINATION'	=>	'Impossibile copiare il file "[SOURCE_FILE]" a "[DESTINATION_FILE]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FILE_FILENAME'	=>	'Impossibile impostare le autorizzazioni su (chmod) file: [FILENAME]',
'CONTINUE_8d7163'	=>	'Continua ...',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbMenuBarBase.php
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_S_d284f2'	=>	'Selezionare dalla lista da %s',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_PUBLISH_246a93'	=>	'Selezionare dalla lista da pubblicare',
'PLEASE_SELECT_AN_ITEM_TO_MAKE_DEFAULT_724e72'	=>	'Selezionare un oggetto da rendere di default',
'PLEASE_SELECT_AN_ITEM_TO_ASSIGN_2f6d3d'	=>	'Selezionare un oggetto da assegnare',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_UNPUBLISH_5a0513'	=>	'Selezionare dalla lista da sospendere',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_ARCHIVE_017d5c'	=>	'Selezionare dalla lista da archiviare',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_COPY_eea600'	=>	'Si prega di selezionare una voce dall\'elenco per copiare',
'PLEASE_SELECT_A_NEWS_STORY_TO_UNARCHIVE_451735'	=>	'Selezionare dalla lista da disarchiviare',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_EDIT_8c75a9'	=>	'Selezionare un oggetto dalla lista da modificare',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_DELETE_8fd9f6'	=>	'Selezionare dalla lista da cancellare',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THE_SELECTED_ITEMS_259d45'	=>	'Sei sicuro di voler eliminare gli elementi selezionati?',
'UPLOAD_IMAGE_1f9884'	=>	'Carica immagine',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbNotification.php
'EMAIL_NOTE_NOTIFICATIONS_AT_SITENAME'	=>	'Notifiche a [sitename]',
'EMAIL_NOTE_AUTOMATIC_GENERATION'	=>	'NOTA: Questa email è stata generata automaticamente dal [sitename] ([siteurl]).',
'EMAIL_NOTE_MESSAGE_FROM_NAME_AT_SITENAME_TO_YOU'	=>	'------- Questo è un messaggio da [formatname] da [sitename] ([siteurl]) a te: -------',
'EMAIL_NOTE_WHEN_REPLYING_CHECK_ADDRESS'	=>	'Quando si risponde, si prega di controllare attentamente che l\'indirizzo di posta elettronica di [formatname] e [email].',
'EMAIL_NOTE'	=>	'------ NOTE: ------',
'EMAIL_NOTE_UNSEEN_ADDRESS'	=>	'Questo utente non ha visto il tuo indirizzo email. Se si risponde il destinatario avrà il tuo indirizzo email.',
'EMAIL_NOTE_CONTENTS_DISCLAIMER'	=>	'[sitename] proprietari non possono accettare alcuna responsabilità per il contenuto della posta elettronica e di indirizzi e-mail degli utenti.',
'EMAIL_EMAILADDRESS'	=>	'Email: [emailaddress]',
'NAME_NAME'	=>	'Nome: [name]',
'USERNAME_USERNAME'	=>	'Username: [username]',
'PASSWORD_PASSWORD'	=>	'Password: [password]',
'UE_USER_EMAIL_CONFIRMED'	=>	'Indirizzo email già confermato',
// 1 language strings from file libraries/CBLib/CB/Legacy/cbPMS.php
'UE_PMS_TYPE_UNSUPPORTED'	=>	'Questo tipo di messaggio privato non è supportato dal sistema PMS selezionato!',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbPageNav.php
'PAGENAV_DISPLAY_NUMBER_PER_PAGE'	=>	'Visualizza #',
'UE_NO_RESULTS'	=>	'Nessun risultato',
'PAGENAV_FIRST_PAGE'	=>	'Prima Pagina',
'PAGENAV_PREVIOUS_PAGE'	=>	'Pagina Precedente',
'PAGENAV_LAST_PAGE'	=>	'Ultima Pagina',
'PAGENAV_NEXT_PAGE'	=>	'Prossima Pagina',
'ORDERING_ICON_ALT_MOVE_UP'	=>	'Sposta Su',
'ORDERING_ICON_ALT_MOVE_DOWN'	=>	'Sposta Giù',
'PUBLISHED_ICON_TITLE_UNPUBLISHED_ITEM'	=>	'articolo Inedito',
'PUBLISHED_ICON_TITLE_PUBLISHED_ITEM'	=>	'articolo Pubblicato',
'ENABLED_ICON_TITLE_DISABLE_ITEM'	=>	'Disabilita articolo',
'ENABLED_ICON_TITLE_ENABLE_ITEM'	=>	'Abilita Articolo',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbPluginHandler.php
'CB_PLUGINS_DATABASE_NOT_UPGRADED'	=>	'Database di CB Plugin non aggiornato.',
'CB_DATABASE_PLEASE_CHECK_WITH_INSTRUCTIONS'	=>	'Si prega di verificare e correggere database di CB in area di amministrazione in Componenti / Community Builder / Strumenti / Controlla Community Builder Database.',
'CB_PLUGINS_DATABASE_ERROR'	=>	'Errore al database relativo i CB Plugin.',
// 5 language strings from file libraries/CBLib/CB/Legacy/cbTabs.php
'TABS_NESTED_HORIZONTAL_MORE'	=>	'Altro',
'TABS_NESTED_VERTICAL_MORE'	=>	'Altro',
'TABS_NESTED_MENU_MORE'	=>	'Altro',
'STEP_BY_STEP_PREVIOUS'	=>	'[icon] Precedente',
'STEP_BY_STEP_NEXT'	=>	'Prossimo [icon]',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbUsersList.php
'UE_NOLISTFOUND'	=>	'Non ci sono liste utenti pubblicate!',
'UE_LIST_DOES_NOT_EXIST'	=>	'Questa lista non esiste',
'UE_ERROR_IN_QUERY_TURN_SITE_DEBUG_ON_TO_VIEW'	=>	'C\'è un errore nella query del database. Amministratore del sito può mettere il sito in debug per visualizzare e risolvere la query.',
// 26 language strings from file libraries/CBLib/CB/Legacy/cbValidator.php
'VALIDATION_ERROR_FIELD_NEEDS_FIX'	=>	'Correggi questo campo.',
'FORM_SUBMIT_LOADING'	=>	'Carico...',
'VALIDATION_ERROR_FIELD_REQUIRED'	=>	'Questo campo è obbligatorio!',
'VALIDATION_ERROR_FIELD_EMAIL'	=>	'Per favore, inserisci un indirizzo email valido.',
'VALIDATION_ERROR_FIELD_URL'	=>	'Per favore, inserisci un URL valido.',
'VALIDATION_ERROR_FIELD_DATE'	=>	'Per favore, inserisci una data valida.',
'VALIDATION_ERROR_FIELD_DATE_ISO'	=>	'Per favore, inserisci  una data valida (ISO).',
'VALIDATION_ERROR_FIELD_NUMBER'	=>	'Per favore, inserisci un numero valido.',
'VALIDATION_ERROR_FIELD_DIGITS_ONLY'	=>	'Per favore, inserisci solo numeri.',
'VALIDATION_ERROR_FIELD_CREDIT_CARD_NUMBER'	=>	'Per favore, inserisci un numero di carta di credito valido.',
'VALIDATION_ERROR_FIELD_SAME_VALUE_AGAIN'	=>	'Per favore, inserisci nuovamente lo stesso valore.',
'VALIDATION_ERROR_FIELD_EXTENSION'	=>	'Per favore, inserisci un valore con una valida estensione.',
'VALIDATION_ERROR_FIELD_MORE_THAN_CHARS'	=>	'Per favore, non inserire più di {0} caratteri.',
'VALIDATION_ERROR_FIELD_LEAST_CHARS'	=>	'Per favore, inserisci almeno {0} caratteri.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_CHARS'	=>	'Per favore, inserisci valori tra {0} e {1} caratteri di lunghezza.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_NUMBER'	=>	'Per favore, inserisci valori tra {0} e {1}.',
'VALIDATION_ERROR_FIELD_LESS_OR_EQUAL_TO'	=>	'Per favore, inserisci valori inferiori o uguali a {0}.',
'VALIDATION_ERROR_FIELD_GREATER_OR_EQUAL_TO'	=>	'Per favore, inserisci valori superiori o uguali a {0}.',
'VALIDATION_ERROR_FIELD_MORE_THAN_WORDS'	=>	'Inserisci il {0} parole o meno.',
'VALIDATION_ERROR_FIELD_LEAST_WORDS'	=>	'Si prega di inserire almeno {0} parole.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_WORDS'	=>	'Inserisci tra {0} e {1} parole.',
'VALIDATION_ERROR_FIELD_PATTERN'	=>	'Formato non valido',
'VALIDATION_ERROR_FIELD_USERNAME'	=>	'Inserisci un nome utente valido senza spazi all\'inizio o alla fine e non deve contenere i seguenti caratteri: < > \ " \' % ; ( ) &',
'VALIDATION_ERROR_FILZSIZE'	=>	'Dimensione del file deve superare il minimo di {0} {2}, ma non il massimo di {1} {2}.',
'VALIDATION_ERROR_FILZSIZE_MIN'	=>	'Dimensione del file supera il minimo di {0} {2}.',
'VALIDATION_ERROR_FILZSIZE_MAX'	=>	'Dimensione del file supera il massimo di {1} {2}.',
// 26 language strings from file libraries/CBLib/CB/Legacy/imgToolBox.php
'ERROR_YOUR_IMAGEMAGICK_PATH_IS_NOT_CORRECT_PLEASE__f182c2'	=>	'Errore: il tuo percorso di ImageMagick non è corretto! Si prega di (ri) specificarlo nel Admin-sistema in "Impostazioni"',
'ERROR_PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN__3069b0'	=>	'Errore: PHP is_executable () funzione non è consentito nel vostro hosting',
'ERROR_YOUR_NETPBM_PATH_IS_NOT_CORRECT_PLEASE_RESPE_bb07cf'	=>	'Errore: il tuo percorso NetPBM non è corretto! Si prega di (ri) specificarlo nel Admin-sistema in "Impostazioni"',
'PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN_YOUR_H_98f517'	=>	'PHP is_executable () funzione non è consentito nel vostro hosting',
'PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT_THE_GD_cb4d29'	=>	'PHP sul tuo server non supporta la libreria di immagini GD, controllare con il vostro hosting se è installato ImageMagick',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__257486'	=>	'Errore: PHP sul tuo server non supporta la libreria di immagini GD, controllare con il vostro hosting se è installato ImageMagick',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__f8a282'	=>	'Errore: PHP in esecuzione sul server non supporta la grafica GD versione 2.x biblioteca, si prega di installare GD versione 2.x o passare a un\'altra libreria immagini in Configurazione Community Builder.',
'THE_FILE_EXCEEDS_THE_MAXIMUM_SIZE_OF_S_KILOBYTES_ff13e2'	=>	'Il file supera il limite di dimensione di %s Kilobytes',
'ERROR_OCCURRED_DURING_THE_MOVING_OF_THE_UPLOADED_F_54bdd7'	=>	'Si è verificato un errore durante lo spostamento del file caricato. metodo: %s',
'MOVE_6bc362'	=>	'Sposta',
'RENAME_904a83'	=>	'Rinomina',
'COPY_5fb635'	=>	'Copia',
'IN_MEMORY_25ade9'	=>	'In Memoria',
'ERROR_ROTATING_IMAGE_31b665'	=>	'Immagine rotazione Errore',
'ERROR_RESIZING_IMAGE_FAILED_377037'	=>	'Errore: il ridimensionamento dell\'immagine non riuscito.',
'ERROR_RESIZING_THUMBNAIL_IMAGE_FAILED_6f95f8'	=>	'Errore: miniatura ridimensionamento non è riuscita.',
'ERROR_IMAGE_FORMAT_IS_NOT_SUPPORTED_12f2ab'	=>	'Errore: formato di immagine non è supportato.',
'ERROR_S_IS_NOT_A_SUPPORTED_IMAGE_FORMAT_a6d7cd'	=>	'Errore: %s non è un formato di immagine supportato.',
'ERROR_UNABLE_TO_EXECUTE_GETIMAGESIZE_FUNCTION_af9e16'	=>	'Errore: impossibile eseguire la funzione getimagesize',
'ERROR_NETPBM_DOES_NOT_SUPPORT_THIS_FILE_TYPE_4ad038'	=>	'Errore: NetPBM non supporta questo tipo di file.',
'ERROR_GD1_DOES_NOT_SUPPORT_THIS_FILE_TYPE_af94e8'	=>	'Errore: GD1 non supporta questo tipo di file.',
'ERROR_GD1_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_ca5354'	=>	'Errore: GD1 Impossibile creare immagine da funzione imagetype',
'ERROR_GD2_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_2cd032'	=>	'Errore: GD2 Impossibile creare immagine da funzione imagetype',
'ERROR_GIF_UPLOADS_ARE_NOT_SUPPORTED_BY_THIS_VERSIO_eeeaff'	=>	'Errore: GIF Uploads non sono supportati da questa versione di GD',
'IMAGE_NAME'	=>	'Nome immagine',
'ERROR_TYPE'	=>	'Tipo Errore',
// 3 language strings from file libraries/CBLib/CB/Legacy/moscomprofilerHTML.php
'YES'	=>	'Si',
'NO'	=>	'No',
'UE_CLOAKED'	=>	'Questo indirizzo e-mail è protetto dal bots spam, deve abilitare JavaScript nel tuo web browser per vederlo',
// 17 language strings from file libraries/CBLib/CB/Database/Table/FieldTable.php
'NAME_MISSING_a336dc'	=>	'Nome mancante!',
'PRIVATE_FIELDS_CANNOT_BE_SEARCHABLE_ef5d27'	=>	'Campi privati ​​non sono ricercabili!',
'SYSTEM_FIELDS_PUBLISH_STATE_CANNOT_BE_CHANGED_f3d19e'	=>	'Campi di sistema pubblicati Stato non può esser cambiato!',
'SYSTEM_FIELDS_TYPE_CANNOT_BE_CHANGED_21f496'	=>	'Campo di Sistema non può essere modificato!',
'SYSTEM_FIELDS_NAME_CANNOT_BE_CHANGED_4b2deb'	=>	'Campi di Sistema Nome non può essere modificato!',
'CALCULATED_FIELDS_TYPE_CANNOT_BE_CHANGED_10e0dd'	=>	'Calcolato tipo di campi non può essere modificato!',
'CALCULATED_FIELDS_NAME_CANNOT_BE_CHANGED_83df50'	=>	'Calcolato nome di campi non può essere cambiato!',
'CALCULATED_FIELDS_CANNOT_BE_SEARCHABLE_d7f2d1'	=>	'I campi calcolati non possono essere ricercabile!',
'UNIQUE_FIELDS_TYPE_CANNOT_BE_CHANGED_19d7c6'	=>	'Tipo di campi univoci non può essere modificato!',
'UNIQUE_FIELDS_NAME_CANNOT_BE_CHANGED_7a3bb3'	=>	'Campi Unico nome non può essere modificato!',
'THIS_FIELD_NAME_NAME_IS_ALREADY_IN_USE'	=>	'Il nome del campo [name] è già in uso!',
'CLASS_STORE_FAILED_ERROR'	=>	'[class]::Negozio riuscita: [error]',
'SELECT_A_FIELD_TO_COPY_b394a5'	=>	'Selezionare un campo da copiare.',
'SYSTEM_FIELDS_CANNOT_BE_COPIED_cf5e61'	=>	'Campi di sistema non possono essere copiati!',
'CALCULATED_FIELDS_CANNOT_BE_COPIED_7bf0c4'	=>	'I campi calcolati non possono essere copiati!',
'UNIQUE_FIELDS_CANNOT_BE_COPIED_00d404'	=>	'Campi unici non possono essere copiati!',
'SYSTEM_FIELDS_CANNOT_BE_DELETED_492e88'	=>	'Campi di sistema non possono essere eliminati!',
// 4 language strings from file libraries/CBLib/CB/Database/Table/PluginTable.php
'LANGUAGE_PLUGINS_CANNOT_BE_UNPUBLISHED_7e9b6a'	=>	'Plugin linguaggio non può essere spubblicato!',
'TEMPLATE_PLUGINS_CANNOT_BE_UNPUBLISHED_d78219'	=>	'Plugins modello non può essere spubblicato!',
'CORE_PLUGINS_CANNOT_BE_UNPUBLISHED_f77a7e'	=>	'Plugin core non possono essere spubblicati!',
'CORE_PLUGINS_CANNOT_BE_DELETED_968737'	=>	'Plugin core non possono essere eliminati!',
// 7 language strings from file libraries/CBLib/CB/Database/Table/TabTable.php
'TITLE_MISSING_314069'	=>	'Titolo mancante!',
'SELECT_A_TAB_TO_COPY_2cd9d4'	=>	'Selezionare una scheda da copiare.',
'SYSTEM_TABS_CANNOT_BE_COPIED_0a4d2d'	=>	'Schede di sistema non possono essere copiati!',
'PLUGIN_TABS_CANNOT_BE_COPIED_3d43c6'	=>	'Schede plugin non possono essere copiati!',
'SYSTEM_TABS_CANNOT_BE_DELETED_a97af8'	=>	'Schede di sistema non possono essere eliminati!',
'PLUGIN_TABS_CANNOT_BE_DELETED_d7d0b1'	=>	'Schede plugin non possono essere eliminati!',
'TABS_WITH_FIELDS_CANNOT_BE_DELETED_f19ffe'	=>	'Schede con campi non possono essere eliminati!',
// 6 language strings from file libraries/CBLib/CB/Database/Table/UserTable.php
'UE_REG_REJECT_SUB'	=>	'La tua richiesta di iscrizione è stata respinta!',
'UE_USERREJECT_MSG'	=>	'La vostra iscrizione al [sitename] è stata respinta per il seguente motivo: [reason]',
'UE_UNBANUSER_SUB'	=>	'Ban del profilo utente rimosso',
'UE_UNBANUSER_MSG'	=>	'Il ban del tuo profilo è stato rimosso da un amministratore. Il tuo profilo è nuovamente visibile da tutti gli utenti.',
'UE_UNBANUSERREQUEST_SUB'	=>	'Richiesta di rimozione ban in attesa di considerazione',
'UE_UNBANUSERREQUEST_MSG'	=>	'Un utente ha inviato una richiesta di rimozione ban del suo profilo. Collegati per intraprendere l\'azione opportuna.',
// 2 language strings from file libraries/CBLib/CBLib/AhaWow/Access.php
'TAG_NAME_MISSING_ASSET_NAME'	=>	'[tag] [name] Nome risorsa mancante',
'ACTION_MISSING_ASSET_NAME'	=>	'[action] Nome risorsa mancante',
// 5 language strings from file libraries/CBLib/CBLib/Language/TranslationsLogger.php
'UNTRANSLATED_STRINGS_ON_THIS_PAGE_de8f2e'	=>	'Stringhe non tradotte in questa pagina',
'TRANSLATIONS_ON_THIS_PAGE_27625d'	=>	'Traduzioni di questa pagina',
'KEYS_a73e6b'	=>	'Chiavi',
'DEFAULT_STRING_bccd95'	=>	'stringa predefinito',
'TRANSLATED_STRING_2cb22b'	=>	'Stringhe tradotte',
// 7 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/ActionController.php
'ACCESS_TO_THESE_ACTIONS_IS_NOT_AUTHORIZED_BY_THE_P_0e3f59'	=>	'L\'accesso a queste azioni non è autorizzato dalle autorizzazioni dei vostri gruppi di utenti.',
'AHAWOW_REQUESTED_ACTION_NOT_DEFINED_IN_XML'	=>	'L\'azione richiesta \'[ACTION]\' non definito in XML.',
'THIS_ACTION_IS_NOT_AUTHORIZED_BY_THE_PERMISSIONS_O_2d8094'	=>	'Questa azione non è autorizzato dalle autorizzazioni dei vostri gruppi di utenti.',
'SAVE_c9cc8c'	=>	'Salva',
'UNDO_CHANGES_f15903'	=>	'Annulla le modifiche',
'FAILED_TO_SAVE_LABEL_ITEM_BECAUSE_ERROR'	=>	'Impossibile salvare [label] [item] perché: [error]',
'SUCCESSFULLY_SAVED_LABEL_ITEM'	=>	'salvato con successo [label] [item]',
// 3 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/DrawController.php
'SELECT_SORT_BY_fb0d37'	=>	'- Selezionare Ordina per -',
'SEARCH_133484'	=>	'Ricerca',
'PROCESS_b6ec7a'	=>	'Elaborazione',
// 11 language strings from file libraries/CBLib/CBLib/AhaWow/View/ActionViewAdmin.php
'EDIT_7dce12'	=>	'Modifica',
'NEW_03c2e7'	=>	'Nuovo',
'COMMUNITY_BUILDER_b45051'	=>	'Community Builder Italia',
'PLUGIN_NAME_IS_NOT_PUBLISHED'	=>	'[plugin_name] non è pubblicato.',
'PLUGIN_NAME_IS_NOT_COMPATIBLE_WITH_YOUR_CURRENT_CB_VERSION'	=>	'[plugin_name] non è compatibile con la corrente versione di CB.',
'NAME_IS_NOT_PUBLISHED'	=>	'[name]non è pubblicato.',
'NAME_IS_NOT_ENABLED'	=>	'[name] non è abilitato.',
'DISCLAIMER_ad0a80'	=>	'disconoscimento',
'THIS_SOFTWARE_COMES_AS_IS_WITH_NO_GUARANTEE_FOR_AC_9444c1'	=>	'This software comes "as is" with no guarantee for accuracy, function or fitness for any purpose.',
'CB_FOOTNOTE_OPEN_SOURCE_WITH_PLUGINS'	=>	'Community Builder per Joomla, è open-source social framework by <a href="http://www.joomlapolis.com/?pk_campaign=in-cb&amp;pk_kwd=footer" target="_blank">Joomlapolis.com</a>, easy to extend with <a href="http://www.joomlapolis.com/cb-solutions?pk_campaign=in-cb&pk_kwd=footer" target="_blank">CB plugins</a>. Professional <a href="http://www.joomlapolis.com/support?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Support</a> è disponibile <a href="http://www.joomlapolis.com/memberships?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Membership</a> <a href="http://www.communitybuilder.it" target="_blank">Plugin Lingua Italiana Creata da Community Builder Italia Sito di Supporto Italiano. Per Errori di Battitura o Correzioni del plugin di Lingua si Prega di Scrivere sul sito di Supporto Italiano Community Builder Italia nella sezione Bug di Lingua Provvederemo con la correzione.</a>',
'CB_FOOTNOTE_REVIEW_AND_RATE_AT_JED'	=>	'Ise si utilizza Community Builder, si prega di inviare una valutazione e una revisione sulla <a href="[JEDURL]" target="_blank">Joomla! Extensions Directory</a>.',
// 73 language strings from file libraries/CBLib/CBLib/AhaWow/View/RegistryEditView.php
'THE_RESULTS_COULD_NOT_BE_LOADED_6cbfb6'	=>	'The results could not be loaded.',
'SEARCH_INPUT_TOO_LONG_9862b3'	=>	'Cerca di ingresso troppo lungo.',
'SEARCH_INPUT_TOO_SHORT_e1e360'	=>	'Cerca di ingresso troppo breve.',
'LOADING_MORE_RESULTS_b40265'	=>	'Loading more results...',
'YOU_CANNOT_SELECT_ANY_MORE_CHOICES_db5c3b'	=>	'Non è possibile selezionare tutte le più scelte.',
'NO_RESULTS_FOUND_3f2453'	=>	'No results found.',
'SEARCHING_1243da'	=>	'Ricerca in corso ...',
'SELECT_ALL_45e96c'	=>	'Seleziona tutti',
'ALL_SELECTED_c2faf0'	=>	'Tutti selezionati',
'NO_MATCHES_FOUND_f7e2fe'	=>	'Nessuna corrispondenza trovata.',
'OF_SELECTED_17f4ee'	=>	'Selezionati # su %',
'UE_NO_PARAMS'	=>	'Non ci sono parametri per questo oggetto',
'CHANGE_f4ec5f'	=>	'Cambia',
'CLICK_AND_DRAG_TO_MOVE_THIS_ROW_e7f58e'	=>	'Fare clic e trascinare per spostare questa riga.',
'CLICK_TO_REMOVE_THIS_ROW_0b7c33'	=>	'Clicca per rimuovere questa riga.',
'CLICK_TO_ADD_NEW_ROW_61c6e8'	=>	'Fare clic per aggiungere una nuova riga.',
'PARAMETER_HANDLER_FOR_TYPES_IS_NOT_IMPLEMENTED_OR__8dcd95'	=>	'Parametro Handler per il tipo=%s  non è implementata o non caricato.',
'UE_FIELDREQUIRED'	=>	'Il campo è obbligatorio',
'MISSING_VALUE_FIELD_S_IN_DATA_OF_ROW_8e7d68'	=>	'Manca campo valore %s nei dati di fila',
'SELECT_CTRCMDCLICK_MULTIPLE_573f2c'	=>	'Seleziona (CTR/CMD-Click: Multiple)',
'SELECT_S_CTRCMDCLICK_MULTIPLE_80500a'	=>	'Seleziona %s (CTR/CMD-Click: Multiple)',
'SELECT_S_4c34b5'	=>	'Seleziona %s',
'SELECT_CONTENT_CATEGORIES_CTRCMDCLICK_MULTIPLE_68760e'	=>	'Selezionare aree tematiche (CTR / CMD-Click: Multiple)',
'SELECT_CONTENT_CATEGORY_5fa233'	=>	'Selezionare Contenuto Categoria',
'SELECT_CONTENT_ARTICLES_CTRCMDCLICK_MULTIPLE_50e9c7'	=>	'Selezionare il contenuto dell\'articolo (CTR / CMD-Click: Multiple)',
'SELECT_CONTENT_ARTICLE_b903a5'	=>	'Selezionare Contenuto Articolo',
'SELECT_FIELDS_CTRCMDCLICK_MULTIPLE_55ee76'	=>	'Selezionare i campi (CTR / CMD-Click: Multiple)',
'SELECT_FIELD_30924f'	=>	'Seleziona campo',
'SELECT_TABS_CTRCMDCLICK_MULTIPLE_0cf47b'	=>	'Selezionare le schede (CTR / CMD-Click: Multiple)',
'SELECT_TAB_6915cf'	=>	'Selezionare Tab',
'SELECT_COMPONENTS_CTRCMDCLICK_MULTIPLE_8d1cfc'	=>	'Selezionare i componenti (CTR / CMD-Click: Multiple)',
'SELECT_COMPONENT_e4255e'	=>	'Seleziona componente',
'SELECT_MODULES_CTRCMDCLICK_MULTIPLE_3f0002'	=>	'Selezionare Moduli (CTR / CMD-Click: Multiple)',
'SELECT_MODULE_b51c3f'	=>	'Seleziona Modulo',
'SELECT_MENU_afce41'	=>	'Seleziona Menu',
'SELECT_MENU_ITEMS_CTRCMDCLICK_MULTIPLE_c547b4'	=>	'Selezionare le voci di menu (CTR / CMD-Click: Multiple)',
'SELECT_MENU_ITEM_91aa82'	=>	'Selezionare la voce di menu',
'USE_DEFAULT_IMAGE_6f40a5'	=>	'Immagine Usa predefinito',
'DO_NOT_USE_AN_IMAGE_75554f'	=>	'Non usare un\'immagine',
'DOES_NOT_EXIST_61d7a9'	=>	'Non esiste',
'NOT_WRITEABLE_a9a1c6'	=>	'Non scrivibile',
'WRITEABLE_03c0fb'	=>	'scrivibile',
'SELECT_USER_GROUP_CTRCMDCLICK_MULTIPLE_686975'	=>	'Selezionare User Group (CTR / CMD-Click: Multiple)',
'SELECT_USER_GROUP_1c8938'	=>	'Selezionare User Group',
'MANAGE_USER_GROUPS_140b0a'	=>	'Gestione dei gruppi di utenti',
'SELECT_VIEW_ACCESS_LEVEL_CTRCMDCLICK_MULTIPLE_e3a3e1'	=>	'Selezionare Visualizza Livello di accesso (CTR / CMD-Click: Multiple)',
'SELECT_VIEW_ACCESS_LEVEL_252b7e'	=>	'Selezionare Visualizza Livello di accesso',
'MANAGE_VIEW_ACCESS_LEVELS_a1b422'	=>	'Gestire i livelli di Vista di accesso',
'DISABLE_ITEM_d305aa'	=>	'Disabilita articolo',
'ENABLE_ITEM_722f7f'	=>	'Abilita Articolo',
'ENABLED_00d23a'	=>	'Abilitato',
'DISABLED_b9f5c7'	=>	'Disabilitato',
'PUBLISHED_9b9d8a'	=>	'Pubblicato',
'UNPUBLISHED_0774e1'	=>	'Non Pubblicare',
'UNPUBLISH_ITEM_401638'	=>	'articolo Sospesi',
'PUBLISH_ITEM_9488dd'	=>	'articolo Pubblicato',
'HTTP_REQUEST_XML_RESPONSE_HANDLING_IS_NOT_YET_IMPL_16f69c'	=>	'Richiesta HTTP manipolazione risposta XML non è ancora implementata.',
'SAVE_PERMISSIONS_ERROR_e3c4f2'	=>	'Salva errore di autorizzazioni',
'THIS_ENTRY_CANNOT_BE_REORDERED_912f87'	=>	'Questa voce non può essere riordinato',
'FIRST_8b04d5'	=>	'primo',
'LAST_98bd1c'	=>	'ultimo',
'JAN_e68564'	=>	'Gen',
'FEB_ea171d'	=>	'Feb',
'MAR_7ce6b2'	=>	'Mar',
'APR_6d7215'	=>	'Apr',
'MAY_195fbb'	=>	'Mag',
'JUN_eb4b40'	=>	'Giu',
'JUL_a2866c'	=>	'Lug',
'AUG_22f1a4'	=>	'Ago',
'SEP_f04aa7'	=>	'Set',
'OCT_594be0'	=>	'Ott',
'NOV_343e69'	=>	'Nov',
'DEC_d207b4'	=>	'Dic',
// 2 language strings from file libraries/CBLib/CBLib/Database/Driver/MysqlDatabaseDriver.php
'DATABASEDRIVER_FUNCTION_FAILED_WITH_ERROR_NUMBER_ERRNUM_ERRMSG'	=>	'Funzione del database non riuscito con numero errore [ERRNUM] ',
'DATABASEDRIVER_DB_FUNCTION_REPORTED_NO_ERROR'	=>	'Funzione Database riporta nessun errore',
// 23 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/Elements/TableBrowser.php
'FIELD_ASCENDING'	=>	'[field] crescenti',
'FIELD_DESCENDING'	=>	'[field] decrescente',
'DATABASE_LOADING_ERROR_CHECK_AND_REPAIR_YOUR_DATAB_52b68d'	=>	'Errore di caricamento del database. Controllare e riparare il database in Componenti / Community Builder / Accessori.',
'THIS_FIELD_CAN_NOT_ORDERED_f4a30c'	=>	'Questo campo non può ordinare',
'NO_ROW_DATA_FOUND_dcec25'	=>	'Nessun dato trovato riga',
'ROW_COUNT_ORDER_SUCCESS'	=>	'Fila ordinata con successo!|%%COUNT%% righe ordinate con successo!',
'THIS_FIELD_CAN_NOT_TOGGLE_TASK'	=>	'Questo campo non può alternare: [task]',
'THIS_FIELD_CAN_NOT_BE_SET_TO_THAT_VALUE_307818'	=>	'Questo campo non può essere impostato su tale valore',
'SELECT_A_ROW_TO_TASK'	=>	'Selezionare una riga di [task]',
'CANNOT_TASK_ROW_ID_ID_BECAUSE_ERROR'	=>	'Impossibile [task] riga id [id] perché: [error]',
'ROW_COUNT_TASK_SUCCESS'	=>	'{1} Riga [task] successo!|%%COUNT%% riga [task] successo!',
'CANNOT_DELETE_ROW_ID_BECAUSE_ERROR'	=>	'Impossibile eliminare riga id [id] perchè: [error]',
'ROW_COUNT_DELETED_SUCCESS'	=>	'Fila cancellato con successo!|%%COUNT%%  file cancellati con successo!',
'NOTHING_TO_PROCESS_607c14'	=>	'Niente da elaborare',
'CANNOT_BATCH_PROCESS_ROW_ID_ID_BECAUSE_ERROR'	=>	'Impossibile fila processo batch id [id] perchè:  [error]',
'ROW_COUNT_SAVED_SUCCESS'	=>	'Fila salvato con successo!|%%COUNT%% righe salvate con successo!',
'CANNOT_COPY_ROW_ID_ID_BECAUSE_ERROR'	=>	'Impossibile copiare fila id [id] perchè: [error]',
'ROW_COUNT_COPIED_SUCCESS'	=>	'Fila copiato con successo!|%%COUNT%% righe copiate con successo!',
'CANNOT_ORDER_ROW_ID_ID_BECAUSE_ERROR'	=>	'Non è possibile ordinare fila id [id] perchè: [error] ',
'SEARCH_TOOLS_6e23c2'	=>	'Accessori di ricerca',
'BATCH_TOOLS_3680de'	=>	'Strumenti batch',
'CLEAR_dc30bc'	=>	'Pulisci',
'SAVE_ORDER_2d068d'	=>	'Salva ordinamento',
// 2 language strings from file libraries/CBLib/CBLib/Cms/Joomla/Joomla3/CmsPermissions.php
'DELETED_USER_GROUP_ID_USER_GROUP_ID'	=>	'[Elimina Gruppo Utenti id %%USER_GROUP_ID%%]',
'DELETED_ACCESS_LEVEL_ID_ACCESS_LEVEL_ID'	=>	'[Elimina Livello Accesso id %%ACCESS_LEVEL_ID%%]',
// 107 language strings from file components/com_comprofiler/comprofiler.html.php
'IMPORTANTPLEASE_BE_AWARE_THAT_EMAILS_MAY_NOT_BE_RE_d493ea'	=>	'IMPORTANTE:<ol><li>Si prega di essere consapevoli del fatto che le email non possono essere ricevuti dagli utenti destinate a causa delle loro impostazioni di posta elettronica e filtro antispam.</li></ol>',
'UE_EMAILFORMWARNING'	=>	'IMPORTANTE:<ol><li>Il tuo indirizzo e-mail nel tuo profilo è: <strong>%s</strong>.</li><li>Assicurarsi che sia accurata e controllare il vostro filtro antispam prima di inviare, perché il ricevitore userà per la sua risposta.</li><li>Si prega di essere consapevoli del fatto che le email non possono essere ricevuti dagli utenti destinate a causa delle loro impostazioni di posta elettronica e filtro antispam.</li></ol>',
'SEND_MESSAGE_TO_NAME'	=>	'Invia messaggio a [name]',
'UE_NOSELFEMAIL'	=>	'Non è consentito inviare email a te stesso!',
'UE_EMAILFORMTITLE'	=>	'Invia un messaggio via mail a %s',
'NAME_49ee30'	=>	'Nome',
'EMAIL_ADDRESS_643a86'	=>	'Indirizzi Email',
'SUBJECT_c7892e'	=>	'Oggetto',
'MESSAGE_4c2a8f'	=>	'Messaggio',
'UE_CANCEL'	=>	'Annulla',
'UE_WARNING_EDIT_OTHER_USER_PROFILE'	=>	'ATTENZIONE: Questo non è il tuo profilo. Come moderatore, puoi modificare il profilo dell\'utente: %s.',
'UE_EDIT_TITLE'	=>	'Modifica i tuoi dettagli',
'UE_EDIT_OTHER_USER_TITLE'	=>	'Modifica i dettagli di %s',
'UE_USERPROFILEBANNED'	=>	'Questo profilo è stato bannato dal moderatore.',
'UE_BANNED_CHANGE_PROFILE'	=>	'Il tuo Profilo è bannato. Solo tu ed i moderatori potete vederlo.<br />Segui le richieste dei moderatori e scegli moderazione / unban per inviare una richiesta per rimuovere il ban dal tuo profilo.',
'UE_USERPROFILEBLOCKED'	=>	'Questo profilo non è più disponibile.',
'UE_USER_NOT_CONFIRMED'	=>	'Questo utente non ha ancora confermato il suo indirizzo email e l\'account!',
'UE_USER_NOT_APPROVED'	=>	'Questo utente non è ancora stato approvato da un moderatore!',
'UE_SEARCH_CRITERIA'	=>	'Criteri di ricerca',
'UE_SEARCH_RESULTS'	=>	'Risultati della ricerca',
'UE_SUBMIT_SUCCESS'	=>	'Iscrizione avvenuta con successo!',
'UE_SUBMIT_SUCCESS_DESC'	=>	'La tua richiesta di iscrizione è stata inoltrata all\'amministratore. Deve essere approvata prima che tu possa cominciare ad utilizzare questo sito.',
'UE_LOST_USERNAME_OR_PASSWORD'	=>	'Hai smarrito il tuo Nome Utente o la Password ?',
'UE_LOST_YOUR_PASSWORD'	=>	'Hai smarrito la password?',
'UE_BUTTON_SEND_USERNAME_PASS'	=>	'Invia Nome utente/Password',
'UE_BUTTON_SEND_USERNAME'	=>	'Invia Nome Utente',
'UE_BUTTON_SEND_PASS'	=>	'Invia Password',
'UE_REMINDER_NEEDED_FOR'	=>	'Promemoria necessario per',
'UE_LOST__USERNAME'	=>	'Nome utente perso',
'UE_LOST__PASSWORD'	=>	'Password persa',
'UE_LOST_USERNAME_ONLY_DESC'	=>	'Se hai <strong>perso il tuo nome utente</strong>, inserisci il tuo indirizzo E-mail lasciando il campo Nome Utente vuoto quindi, clicca il pulsante invia Nome Utente.',
'UE_LOST_USERNAME_PASSWORD_DESC'	=>	'Se hai <strong>dimenticato sia nome utente che password</strong>, recupera prima il nome utente, e successivamente la password. Per recuperare il primo, inserisci l\'Indirizzo E-mail lasciando vuoto il campo nome utente, cliccando poi il pulsante invia Nome Utente, questo verrà spedito al tuo indirizzo. Da li potrai usare questo stesso modulo per recuperare la password.',
'UE_LOST_PASSWORD_DESC'	=>	'Se hai <strong>perso la tua password</strong>ma ricordi il tuo nome utente, inserisci quest\'ultimo ed il tuo indirizzo E-mail, clicca il pulsante Invia Password, ne riceverai a breve una nuova da usare per accedere al sito.',
'UE_LOST_PASSWORD_EMAIL_ONLY_DESC'	=>	'Se hai <strong>perso la tua password</strong>, inserisci il tuo indirizzo email e clicca il pulsante Invia Password, riceverai rapidamente una nuova password. Usa tale password per accedere al sito.',
'PROMPT_UNAME'	=>	'Username:',
'PROMPT_EMAIL'	=>	'Indirizzo e-mail:',
'ERROR_CB_LOGIN_MODULE_NOT_CREATED_REQUIRED_198b20'	=>	'Errore: CB modulo di login non creato (richiesto).',
'ERROR_CB_LOGIN_MODULE_NOT_INSTALLED_REQUIRED_120d8b'	=>	'Errore: CB modulo di login non installato (richiesto).',
'UE_REGISTRATION'	=>	'Registrati',
'LOGIN_REGISTER_TITLE'	=>	'Benvenuti. Effettua il login o registrati:',
'REGISTER_TITLE'	=>	'Unisciti!',
'UE_REGISTER'	=>	'Registrati',
'UE_REPORTUSER_TITLE'	=>	'Segnala Utente',
'UE_REPORTUSERSACTIVITY'	=>	'Descrivi l\'attività dell\'utente',
'UE_SUBMITFORM'	=>	'Invia',
'UE_REPORTBAN_TITLE'	=>	'Segnala ban',
'UE_REPORTUNBAN_TITLE'	=>	'Relazione Unbanning',
'UE_BANREASON'	=>	'Motivazione del ban',
'UE_UNBANREQUEST'	=>	'Richiesta di rimozione ban',
'UE_USERAPPROVAL_MODERATE'	=>	'Utente Approvazione/Rifiuto',
'UE_NOUSERSPENDING'	=>	'Nessun utente da approvare',
'UE_USER'	=>	'Utente',
'UE_REGISTERDATE'	=>	'Data di registrazione',
'UE_COMMENT'	=>	'Commenti del rifiuto',
'UE_APPROVE'	=>	'Approva',
'UE_REJECT'	=>	'Rifiuta',
'UE_CONFIRMREMOVECONNECTION'	=>	'Sicuro di voler rimuovere questa connessione?',
'UE_MANAGEACTIONS'	=>	'Amministra azioni',
'UE_NOACTIONREQUIRED'	=>	'Nessuna azione in sospeso',
'UE_CONNECT_ACTIONREQUIRED'	=>	'Qui potete vedere gli utenti proponendo di connettersi con voi. Hai la possibilità di accettare o rifiutare la richiesta.',
'UE_CONNECTIONREQUIREDON'	=>	'Amicizia Richiesta',
'UE_CONNECTIONMESSAGE'	=>	'Messaggio personale incluso',
'UE_CONNECTIONREQUESTDETAIL'	=>	'Dettagli richiesta di Amicizia',
'UE_ACCEPTCONNECTION'	=>	'Accetta Amicizia',
'UE_DECLINECONNECTION'	=>	'Rifiuta la Richiesta di Amicizia',
'UE_UPDATE'	=>	'Aggiorna',
'UE_NOCONNECTIONS'	=>	'L\'utente non ha Amicizie al momento.',
'UE_CONNECT_MANAGECONNECTIONS'	=>	'Qui potete vedere gli utenti a cui si è connessi direttamente.',
'UE_CONNECTION'	=>	'Amicizie',
'UE_CONNECTIONTYPE'	=>	'Tipo',
'UE_CONNECTIONCOMMENT'	=>	'Commento',
'UE_CONNECTEDSINCE'	=>	'Connesso dal',
'UE_CONNECTEDCOMMENT'	=>	'Commento',
'UE_CONNECTEDDETAIL'	=>	'Dettagli Amicizie',
'UE_CONNECTIONPENDING'	=>	'Amicizia in attesa',
'UE_REMOVECONNECTION'	=>	'Rimuovi Amicizia',
'UE_VIEWPROFILE'	=>	'Vedi Profilo',
'UE_CONNECTEDWITH'	=>	'Gestisci le amicizie con me',
'UE_NOCONNECTEDWITH'	=>	'Attualmente non ci sono amicizie con te.',
'UE_UNBAN_MODERATE'	=>	'Richiesta di rimozione ban',
'UE_NOUNBANREQUESTS'	=>	'Nessuna richiesta di rimozione ban da processare',
'UE_UNBAN_MODERATE_DESC'	=>	'Clicca sul nome utente Bannato per visualizzare il profilo dell\'utente corrispondente.',
'UE_BANNEDUSER'	=>	'Utente bannato',
'UE_BANNEDREASON'	=>	'Motivazione del ban',
'UE_BANNEDON'	=>	'Data del ban',
'UE_BANNEDBY'	=>	'Bannato da',
'UE_UNBANNEDON'	=>	'Ban Rimosso in Data',
'UE_UNBANNEDBY'	=>	'Ban rimosso da',
'UE_BANSTATUS'	=>	'Stato ban',
'UE_BANSTATUS_BANNED'	=>	'Bannato',
'UE_BANSTATUS_UNBAN_REQUEST_PENDING'	=>	'Richiesta di rimozione ban in attesa di considerazione',
'UE_BANSTATUS_PROCESSED'	=>	'Processato',
'UE_USERREPORT_MODERATE'	=>	'Modera la segnalazione dell\'utente',
'UE_NOREPORTSTOPROCESS'	=>	'Nessuna segnalazione utente da processare',
'UE_REPORTEDUSER'	=>	'Utente segnalato',
'UE_REPORT'	=>	'Segnalazione',
'UE_REPORTEDONDATE'	=>	'Data della segnalazione',
'UE_REPORTEDBY'	=>	'Segnalato da',
'UE_PROCESSUSERREPORT'	=>	'Elaborazione',
'UE_IMAGE_MODERATE'	=>	'Modera immagine',
'UE_NOIMAGESTOAPPROVE'	=>	'Nessuna immagine da processare',
'UE_APPROVE_IMAGE'	=>	'Approva immagine',
'UE_REJECT_IMAGE'	=>	'Respingi immagine',
'UE_USERREPORT'	=>	'Segnalazione utente',
'UE_REPORTSTATUS'	=>	'Riporta stato',
'UE_REPORTSTATUS_PROCESSED'	=>	'Processato',
'UE_REPORTSTATUS_OPEN'	=>	'Apri',
// 62 language strings from file components/com_comprofiler/comprofiler.php
'UE_SESSIONTIMEOUT'	=>	'Sessione scaduta.',
'UE_SENTEMAILFAILED'	=>	'L\'invio della tue email non ha avuto successo! Riprova, grazie.',
'UE_SENTEMAILSUCCESS'	=>	'La tua email è stata inviata!',
'UE_ERROR_USER_NOT_SYNCHRONIZED'	=>	'Utente non esistente o non sincronizzato con CB',
'UE_USER_PROFILE_NOT'	=>	'Il tuo profilo non può essere aggiornato.',
'USER_DETAILS_SAVE'	=>	'Le impostazioni sono state salvate.',
'UE_REGISTERFORPROFILEVIEW'	=>	'Effettua il login o registrarsi per vedere i profili utente',
'UE_REGISTERFORPROFILE'	=>	'Effettua il login o registrati per visualizzare o modificare il tuo profilo.',
'UE_NO_INDICATION'	=>	'Nessuna indicazione',
'PROMPT_PASSWORD'	=>	'Hai smarrito la password?',
'UE_EMAIL_DOES_NOT_EXISTS_ON_SITE'	=>	'L\'e-mail \'[email]\' non esiste in questo sito.',
'UE_USERNAMEREMINDER_MSG'	=>	'Ciao, \nA nome utente sollecito è stato richiesto per il vostro %s account.\n\nIl tuo nome utente è: %s\n\nPer accedere al tuo account, fai clic sul link sottostante:\n%s\n\nGrazie.\n',
'UE_USERNAMEREMINDER_SUB'	=>	'Promemoria Nome Utente per %s',
'UE_USERNAME_REMINDER_SENT'	=>	'Mail per ricordarti il tuo Nome utente è stato inviato al tuo indirizzo %s. Controlla la tua email (e, se necessario, anche nella cartella spam)!',
'SENDING_EMAIL_FAILED_ERROR_ERROR'	=>	'L\'invio di email non riuscita! Errore: [error]',
'UE_EMAIL_SENDING_ERROR'	=>	'Errore di invio dell\'email',
'ERROR_PASS'	=>	'Spiacenti, non è stato trovato un utente corrispondente',
'EXCEEDED_MAXIMUM_PASSWORD_RESETS'	=>	'È stato superato il numero massimo di reimpostazione delle password consentiti. Riprova tra %%COUNT%% ore.|È stato superato il numero massimo di reimpostazione delle password consentiti. Riprova in 1 ora.',
'UE_NEWPASS_MSG'	=>	'account utente %s è questa e-mail ad esso associati.\nA utente web da %s ha appena chiesto che sarà inviata una nuova password.\n\nLa tua nuova password è: %s\n\nSe non hai chiesto per questo, non ti preoccupare. Stai visualizzando questo messaggio, non loro. Se questo è stato un errore fare il login con la nuova password e quindi modificare la password a quello che si vorrebbe che fosse.',
'UE_NEWPASS_SUB'	=>	'Nuova password per: %s',
'UE_NEWPASS_SENT'	=>	'Nuova Password creata e spedita al tuo indirizzo e-mail %s. Verifica la tua email (e, se necessario anche la cartella spam)!',
'PASSWORD_RESET_FAILED_ERROR_ERROR'	=>	'Password Reset non riuscito! Errore: [error]',
'UE_NEWPASS_FAILED'	=>	'Reset password fallito!',
'UE_USERNAME_NOT_AVAILABLE'	=>	'Username \'[username]\' Già Utilizzato riprovare.',
'UE_USERNAME_EXISTS_ON_SITE'	=>	'Il nome utente \'[username]\' presente su questo sito.',
'UE_USERNAME_DOESNT_EXISTS'	=>	'Il nome utente \'[username]\' non esiste in questo sito.',
'UE_USERNAME_AVAILABLE'	=>	'Il nome utente \'[username]\' è disponibile',
'UE_SEARCH_ERROR'	=>	'Errore di ricerca',
'UE_EMAIL_EXISTS_ON_SITE'	=>	'L\'e-mail \'[email]\' esiste su questo sito.',
'UE_EMAIL_NOT_AVAILABLE'	=>	'L\'e-mail \'[email]\' è già in uso.',
'UE_EMAIL_NOVALID'	=>	'Questo non è un indirizzo email valido.',
'UE_EMAIL_INCORRECT_CHECK'	=>	'Questo indirizzo non accetta email: Controllare, grazie.',
'UE_EMAIL_INCORRECT_CHECK_NEEDED'	=>	'Questo indirizzo non accetta email: Accettazione necessaria per la conferma.',
'UE_EMAIL_VERIFIED'	=>	'Questo indirizzo email sembra valido.',
'UE_WRONG_CONFIRMATION_CODE'	=>	'Codice di conferma errato. Verifica la tua casella email e la cartella spam.',
'UE_DO_LOGOUT'	=>	'E\' necessario effettuare il logout',
'UE_IMAGEAPPROVED_SUB'	=>	'Immagine Approvata',
'UE_IMAGEAPPROVED_MSG'	=>	'La tua immagine è stata approvata da un moderatore.',
'UE_IMAGEREJECTED_SUB'	=>	'Immagine rifiutata',
'UE_IMAGEREJECTED_MSG'	=>	'La tua immagine è stata rifiutata da un moderatore. Puoi collegarti ed inviarne un\'altra.',
'UE_USERIMAGEMODERATED_SUCCESSFUL'	=>	'Immagine utente moderata con successso!',
'UE_USERREPORT_SUB'	=>	'Segnalazione utente in attesa di considerazione',
'UE_USERREPORT_MSG'	=>	'Un utente ha inviato una segnalazione su un altro ed è in attesa della tua considerazione. Collegati ed intraprendi l\'azione opportuna.',
'UE_USERREPORT_SUCCESSFUL'	=>	'Segnalazione utente inviata con successo.',
'UE_MODERATORBANRESPONSE'	=>	'Risposta del moderatore',
'UE_USERBAN_FAILED'	=>	'Profilo divieto utente non riuscita. Errore: [error]',
'UE_USERBAN_SUCCESSFUL'	=>	'Utente bannato con successo.',
'UE_UNBANUSER'	=>	'Ban del profilo utente rimosso',
'UE_USERUNBAN_FAILED'	=>	'Utenti profilo unban fallito. Errore: [error]',
'UE_USERUNBAN_SUCCESSFUL'	=>	'Rimozione ban profilo effettuata correttamente.',
'UE_USERBANRESPONSE'	=>	'Risposta dell\'utente',
'UE_USERUNBANREQUEST_FAILED'	=>	'La tua richiesta di sbloccare il profilo non ha avuto buon esito. Errore: [error]',
'UE_USERUNBANREQUEST_SUCCESSFUL'	=>	'La tua richiesta di rimozione ban è stata inviata.',
'UE_USERREPORTMODERATED_SUCCESSFUL'	=>	'Segnalazione utente moderata con successso!',
'MODERATION_COUNT_IMAGE_APPROVALS'	=>	'%%COUNT%% Immagine Approvata|%%COUNT%%  Immagini Approvate',
'MODERATION_COUNT_PROFILE_REPORTS'	=>	'%%COUNT%% Report Profilo|%%COUNT%% Report Profilo',
'MODERATION_COUNT_UNBAN_REQUESTS'	=>	'%%COUNT%% Richiesta Unban|%%COUNT%% Unban Richiesta',
'MODERATION_COUNT_USER_APPROVALS'	=>	'%%COUNT%% Utenti Approvati|%%COUNT%% Utenti Approvati',
'UE_USERAPPROVAL_SUCCESSFUL'	=>	'User(s) was successfully approved!',
'UE_USERREJECT_SUCCESSFUL'	=>	'Il(Gli) utente(i) sono stati rifiutati!',
'UE_CONNECTIONSUPDATEDSUCCESSFULL'	=>	'Le tue amicizie sono state aggiornate!',
'UE_CONNECTIONACTIONSSUCCESSFULL'	=>	'Azioni di Amicizie eseguite!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.php
'JOOMLA_3X_031339'	=>	'Joomla 3.x',
'JOOMLA_2X_128126'	=>	'Joomla 2.x',
'K2_ecebd7'	=>	'K2',
'SEARCH_ARTICLES_b94622'	=>	'Cerca Articoli...',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.php
'INTERNAL_afbf08'	=>	'Interno',
'SEARCH_BLOGS_911a4b'	=>	'Cerca Blog...',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/component.cbblogs.php
'NOT_AUTHORIZED_3b1cf9'	=>	'Non Autorizzato.',
'SELECT_PUBLISH_STATUS_OF_THE_BLOG_UNPUBLISHED_BLOG_46d539'	=>	'Selezionare pubblicare stato del blog. Blog non pubblicati non saranno visibili al pubblico.',
'SELECT_BLOG_CATEGORY_SELECT_THE_CATEGORY_THAT_BEST_a34355'	=>	'Seleziona la categoria blog. Selezionare la categoria che meglio descrive il tuo blog',
'SELECT_ACCESS_TO_BLOG_ALL_GROUPS_ABOVE_THAT_LEVEL__48c8cb'	=>	'Selezionare accesso al blog; tutti i gruppi di sopra di tale livello avranno anche accesso al blog.',
'INPUT_BLOG_TITLE_THIS_IS_THE_TITLE_THAT_WILL_DISTI_4bcaac'	=>	'Titolo del blog di ingresso. Questo è il titolo che distinguerà questo blog da altri. Suggerito di inserire qualcosa di unico e intuitivo.',
'INPUT_HTML_SUPPORTED_BLOG_INTRO_CONTENTS_SUGGESTED_4c720f'	=>	'Ingresso HTML supportata contenuti blog intro. Suggerito da usare minimale ma ben formattatato per una migliore leggibilità.',
'INPUT_HTML_SUPPORTED_BLOG_CONTENTS_SUGGESTED_TO_US_3c9d9b'	=>	'Ingresso HTML supportato contenuti del blog. Suggerito da usare minimale ma ben formattazione per una migliore leggibilità.',
'INPUT_OWNER_OF_BLOG_AS_SINGLE_INTEGER_USERID_ea93d2'	=>	'Proprietario di ingresso di blog come unico user_id intero.',
'BLOG_FAILED_TO_BIND_ERROR_ERROR'	=>	'Blog non è riuscito a legare! errore: [error]',
'BLOG_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Blog non è riuscito a convalidare! Errore: [error]',
'BLOG_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Blog non è riuscito a salvare! Errore: [error]',
'BLOGS_NEW_BLOG_CREATED_49e5b2'	=>	'Blog - Nuovo blog creato!',
'USER_CREATED_BLOGTITLE_AND_REQUIRES_APPROVAL_ea3b16'	=>	'[user] creato [blog_title] e richiesto <a href="[blog_tab_url]">approvato</a>!',
'BLOG_SAVED_SUCCESSFULLY_AND_AWAITING_APPROVAL_8c7789'	=>	'Blog salvato con successo e in attesa di approvazione!',
'BLOG_SAVED_SUCCESSFULLY_2d1a5e'	=>	'Blog salvato con successo!',
'BLOG_STATE_FAILED_TO_BIND_ERROR_ERROR'	=>	'Blog Stato non è riuscito a legare! errore: [error]',
'BLOG_STATE_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Blog Stato non è riuscito a convalidare! Errore: [error]',
'BLOG_STATE_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Blog Stato non è riuscito a salvare! Errore:[error]',
'BLOG_STATE_SAVED_SUCCESSFULLY_d515a7'	=>	'Blog stato salvato con successo!',
'BLOG_FAILED_TO_DELETE_ERROR_ERROR'	=>	'Blog non è riuscito a cancellare! Errore:[error]',
'BLOG_DELETED_SUCCESSFULLY_cc3286'	=>	'Blog cancellato con successo!',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.php
'UE_CONNECTTO'	=>	'Connettiti a %s',
'UE_CONNECTIONINVITATIONMSG'	=>	'Personalizza il tuo invito di amicizia aggiungendo un messaggio che sarà incluso nella Richiesta.',
'UE_MESSAGE'	=>	'Messaggio',
'UE_SENDCONNECTIONREQUEST'	=>	'Richiesta di Amicizia',
'UE_CANCELCONNECTIONREQUEST'	=>	'Annulla',
'CONNECTIONS_YOU_ARE_DIRECTLY_CONNECTED_WITH_USER'	=>	'Si è amici diretti con [user]',
'CONNECTIONS_YOU_HAVE_NO_CONNECTION_WITH_USER'	=>	'Tu non hai un amicizia stabilita con [user]',
'REQUEST_CONNECTION_c6b7f1'	=>	'Richiesta di Amicizia',
'CONNECTIONS_YOUR_CONNECTION_REQUEST_WITH_USER_IS_PENDING'	=>	'La vostra richiesta di amicizia con [user] è in attesa di accettazione',
'CANCEL_REQUEST_fa682e'	=>	'Cancella Richiesta',
'CONNECTIONS_THE_CONNECTION_WITH_USER_IS_PENDING_YOUR_ACCEPTANCE'	=>	'Amicizia con [user] è in attesa che l\'utente accetti',
'ACCEPT_c4408d'	=>	'Accetta',
'REJECT_d98ac1'	=>	'Rifiuta',
'CONNECTIONS_YOUR_CONNECTION_PATH_TO_USER_OF_DEGREE_IS'	=>	'Il vostro percorso di Amicizia con [user] è di [degrees] gradi',
'UE_DETAILSABOUT'	=>	'dettagli su [PERSON_NAME]',
'UE_REMOVECONNECTION_DESC'	=>	'Rimuovi amicizia con questo utente',
'UE_SEEALLNCONNECTIONS'	=>	'Mostra tutte le amicizie di %s',
'UE_SEEALLOFUSERSNCONNECTIONS'	=>	'Guarda tutte le %s di %s Amicizie',
'CONNECTION_TIP_CONNECTED_SINCE_CONNECTION_DATE'	=>	'collegato Dal [CONNECTION_DATE]',
'CONNECTION_TIP_TYPES_LIST'	=>	'{1} Type: [CONNECTIONS_TYPES]|]1,Inf] Types: [CONNECTIONS_TYPES]|%%COUNT%%',
'CONNECTION_TIP_CONNECTION_COMMENT'	=>	'Commenti: [CONNECTION_DESCRIPTION]',
// 157 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php
'_UE_ADDITIONAL_INFO_HEADER'	=>	'Informazioni aggiuntive',
'_UE_Website'	=>	'Sito web',
'_UE_Location'	=>	'Locazione',
'_UE_Occupation'	=>	'Occupazione',
'_UE_Interests'	=>	'Interessi',
'_UE_Company'	=>	'Azienda',
'_UE_City'	=>	'Città',
'_UE_State'	=>	'Stato',
'_UE_ZipCode'	=>	'Codice postale',
'_UE_Country'	=>	'Paese',
'_UE_Address'	=>	'Indirizzo',
'_UE_PHONE'	=>	'Telefono #',
'_UE_FAX'	=>	'Fax #',
'NOT_A_VALID_INPUT'	=>	'Valore non valido',
'UNKNOWN_FIELD_S_1c94b1'	=>	'Campo Sconosciuto %s',
'UE_VPASS'	=>	'Verifica Password',
'_UE_VERIFY_SOMETHING'	=>	'Verifica %s',
'SENDING_PASSWORD'	=>	'La password verrà inviata all\'indirizzo e-mail sopra.<br />Una volta ricevuta la nuova password puoi accedere e cambiarla.',
'HIDDEN_CHARACTERS'	=>	'********',
'UE_VALID_PASS_CHARS'	=>	'Inserire una %s valida. Almeno %s caratteri senza spazi e contenente minuscole, maiuscole, numeri e caratteri speciali',
'UE_REGWARN_VPASS2'	=>	'La password e la verifica della password non corrispondono, riprova.',
'MIN_SETTING_MAX_SETTING_14ba35'	=>	'Impostazione Min> impostazione Max!',
'UE_YEAR_NOT_IN_RANGE'	=>	'Anno %s non è compresa tra %s e %s',
'NOT_AN_INTEGER_c1248c'	=>	'Non è un numero intero',
'UE_SEARCH_FROM'	=>	'tra',
'UE_SEARCH_TO'	=>	'e',
'UE_EMAIL_AVAILABLE'	=>	'Email \'[email]\' è disponibile.',
'EMAIL_AND_VERIFICATION_DO_NOT_MATCH_PLEASE_TRY_AGA_d308c8'	=>	'Email e la verifica non corrispondono, si prega di riprovare.',
'UE_WEBURL'	=>	'Indirizzo del sito',
'UE_WEBTEXT'	=>	'Nome del sito',
'_UE_PM_USER'	=>	'Invia messaggio privato',
'UE_IMAGE_ADMIN_SUB'	=>	'Immagine in attesa di approvazione',
'UE_IMAGE_ADMIN_MSG'	=>	'Un utente ha inviato un\'immagine per l\'approvazione. Collegati ed effettua l\'operazione appropriata.',
'PLEASE_SELECT_A_IMAGE_FILE_BEFORE_UPLOADING_1a84d0'	=>	'Si prega di selezionare un file di immagine prima di caricare',
'PLEASE_UPLOAD_ONLY_S_a08342'	=>	'Si prega di caricare solo %s',
'THE_IMAGE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_ad9908'	=>	'The image file size exceeds the maximum of %s',
'UE_UPLOAD_ERROR_CHOOSE'	=>	'Non hai scelto alcuna immagine dalla galleria.',
'IMAGE_FILE_UPLOAD_LIMITS_EXT'	=>	'Your image file must be of [ext] type.',
'IMAGE_FILE_UPLOAD_LIMITS_MAX'	=>	'Your image file should not exceed [size].',
'IMAGE_FILE_UPLOAD_LIMITS_WIDTH'	=>	'Images exceeding the maximum width of [size] will be resized.',
'IMAGE_FILE_UPLOAD_LIMITS_HEIGHT'	=>	'Images exceeding the maximum height of [size] will be resized.',
'NO_IMAGE_9dd710'	=>	'Nessun Immagine',
'NO_CHANGE_OF_IMAGE_5848cd'	=>	'Nessun cambiamento di immagine',
'UPLOAD_NEW_IMAGE_d5b846'	=>	'Carica nuova immagine',
'UPLOAD_IMAGE_0ff584'	=>	'Carica immagine',
'SELECT_NEW_IMAGE_FROM_GALLERY_03e931'	=>	'Seleziona nuova immagine dalla galleria',
'SELECT_IMAGE_FROM_GALLERY_837391'	=>	'Scegli immagine dalla galleria',
'APPROVE_IMAGE_6bc802'	=>	'Approva immagine',
'REMOVE_IMAGE_f4701a'	=>	'Rimuovi immagine',
'SELECT_IMAGE_FILE_ac0096'	=>	'Seleziona file immagine',
'TERMS_AND_CONDITIONS'	=>	'Termini e Condizioni',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_URL_TERMS'	=>	'Per il caricamento, garantisci di avere i diritti per diffondere questa immagine e che essa non viola il<a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_TERMS'	=>	'Per il caricamento, garantisci di avere i diritti per diffondere questa immagine e che essa non viola la sopra [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE'	=>	'Per il caricamento, garantisci di avere i diritti per diffondere questa immagine.',
'NORMAL_CB_DEFAULT_0e036b'	=>	'Normale CB Predefinito',
'FILESIZE_FORMATTED_TB'	=>	'%%COUNT%% TB|%%COUNT%% TBs',
'FILESIZE_FORMATTED_GB'	=>	'%%COUNT%% GB|%%COUNT%% GBs',
'FILESIZE_FORMATTED_MB'	=>	'%%COUNT%% MB|%%COUNT%% MBs',
'FILESIZE_FORMATTED_KB'	=>	'%%COUNT%% KB|%%COUNT%% KBs',
'FILESIZE_FORMATTED_B'	=>	'%%COUNT%% B|%%COUNT%% Bs',
'UE_ISONLINE'	=>	'ONLINE',
'UE_ISOFFLINE'	=>	'OFFLINE',
'NO_PREFERENCE_fa2ea8'	=>	'Nessuna preferenza',
'IS_ONLINE_3ea379'	=>	'è Online',
'IS_OFFLINE_a08188'	=>	'è Offline',
'UE_ANY'	=>	'qualsiasi',
'BANNED_a6f2b2'	=>	'Bannato',
'PENDING_2d13df'	=>	'Pendente',
'ACTIVE_4d3d76'	=>	'Attivo',
'REJECTED_d37b1f'	=>	'Rifiutato',
'APPROVED_6f8063'	=>	'Approvato',
'CONFIRMED_205bc7'	=>	'Confermato',
'GROUP_039371'	=>	'Gruppo',
'BLOCK_USER_f58f96'	=>	'Blocca Utente',
'APPROVE_USER_61b813'	=>	'Approva Utente',
'CONFIRM_USER_7dd25f'	=>	'Conferma Utente',
'BAN_USER_e2b5f0'	=>	'Ban Utente',
'RECEIVE_MODERATOR_EMAILS_2984a0'	=>	'Ricevere e-mail Moderatore',
'NO_USERS_GROUPLEVEL_DOESNT_ALLOW_THIS_019e44'	=>	'No (a livello di gruppo per l\'utente non permette questo)',
'REGISTER_DATE_10e2d3'	=>	'Data di Registrazione',
'LAST_VISIT_DATE_1c89e4'	=>	'Ultima visita Data',
'LAST_RESET_TIME_0a974e'	=>	'L\'ultima volta reset',
'PASSWORD_RESET_COUNT_666897'	=>	'Password Reset conteggio',
'HAS_A_FILE_ba3142'	=>	'Ha un file',
'HAS_NO_FILE_ce8e29'	=>	'Non ha alcun file',
'FILE_FAILED_TO_DOWNLOAD_ERROR_FILE_NOT_FOUND_f80ccb'	=>	'File impossibile scaricarlo! Errore: File non trovato',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_EXTENSION_97e5bc'	=>	'File impossibile scaricarlo! Errore: estensione sconosciuto',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_MIME_603bd4'	=>	'File impossibile scaricarlo! Errore: sconosciuto MIME',
'CBFILEFAILED_TO_UPLOAD_FILE_S_1fcea4'	=>	'CBFile-non è riuscito a caricare il file: %s',
'PLEASE_SELECT_A_FILE_BEFORE_UPLOADING_9446f8'	=>	'Per favore, scegli un file prima di inviarlo',
'THE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_760902'	=>	'The file size exceeds the maximum of %s',
'THE_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_7602a9'	=>	'The file is too small, the minimum is %s',
'CLICK_OR_RIGHTCLICK_FILENAME_TO_DOWNLOAD_8351a5'	=>	'Fare clic o clic destro il nome del file per scaricare',
'FILE_UPLOAD_LIMITS_EXT'	=>	'Il file deve essere di tipo [ext].',
'FILE_UPLOAD_LIMITS_MIN'	=>	'Il file deve superare [size].',
'FILE_UPLOAD_LIMITS_MAX'	=>	'Il file non deve superare [size].',
'NO_FILE_f12ba2'	=>	'Nessun File',
'NO_CHANGE_OF_FILE_2ef1e4'	=>	'Nessuna modifica di file di',
'UPLOAD_NEW_FILE_e86148'	=>	'Carica nuovo file',
'UPLOAD_FILE_ffeed2'	=>	'Carica un file',
'REMOVE_FILE_b21f08'	=>	'Rimuovere il file',
'SELECT_FILE_cda513'	=>	'Seleziona file',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_URL_TERMS'	=>	'Per il caricamento, si certifica che avete il diritto di distribuire questo file e che esso non viola il <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_TERMS'	=>	'Per il caricamento, si certifica che avete il diritto di distribuire questo file e che esso non viola la sopra [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE'	=>	'Per il caricamento, si certifica che avete il diritto di distribuire questo file.',
'HAS_VIDEO_FILE_OR_LINK_9c1922'	=>	'Ha file video o un link',
'HAS_A_VIDEO_FILE_82b74b'	=>	'Ha un file video',
'HAS_NO_VIDEO_FILE_OR_LINK_8cc2a5'	=>	'Non ha alcun file video o un link',
'HAS_NO_VIDEO_FILE_fc6ca0'	=>	'Non ha alcun file video',
'VIDEO_FILE_UPLOAD_LIMITS_EXT'	=>	'Your video file must be of [ext] type.',
'VIDEO_FILE_UPLOAD_LIMITS_MIN'	=>	'Your video file should exceed [size].',
'VIDEO_FILE_UPLOAD_LIMITS_MAX'	=>	'Your video file should not exceed [size].',
'NO_VIDEO_FILE_cefc91'	=>	'No video file',
'NO_CHANGE_OF_VIDEO_FILE_5336d9'	=>	'Nessun cambiamento di file video',
'LINK_TO_NEW_VIDEO_FILE_40a05b'	=>	'Link al nuovo file video',
'LINK_TO_VIDEO_FILE_8e696d'	=>	'Link al file video',
'UPLOAD_NEW_VIDEO_FILE_24e8c1'	=>	'Carica nuovo file video',
'UPLOAD_VIDEO_FILE_ad9059'	=>	'Carica file video',
'REMOVE_VIDEO_FILE_479be0'	=>	'Rimuovere file video',
'SELECT_VIDEO_FILE_a265c2'	=>	'Selezionare file video',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_URL_TERMS'	=>	'Per il caricamento, si certifica che avete il diritto di distribuire questo file video e che non viola il <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_TERMS'	=>	'Per il caricamento, si certifica che avete il diritto di distribuire questo file video e che non viola la sopra [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE'	=>	'Per il caricamento, si certifica che avete il diritto di distribuire questo file video.',
'CBVIDEOFAILED_TO_UPLOAD_VIDEO_FILE_S_120a41'	=>	'CBVideo-non è riuscito a caricare il file video: %s',
'PLEASE_SELECT_A_VIDEO_FILE_BEFORE_UPLOADING_623363'	=>	'Si prega di selezionare un file video prima di caricare',
'THE_VIDEO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_e54e43'	=>	'The video file size exceeds the maximum of %s',
'THE_VIDEO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_16b7cd'	=>	'The video file is too small, the minimum is %s',
'PLEASE_INPUT_A_VIDEO_FILE_URL_BEFORE_LINKING_19dab6'	=>	'Please input a video file url before linking',
'PLEASE_LINK_ONLY_S_d2f504'	=>	'Si prega di collegare solo %s',
'HAS_AUDIO_FILE_OR_LINK_96a4a6'	=>	'Ha file audio o un link',
'HAS_A_AUDIO_FILE_910e9e'	=>	'Ha un file audio',
'HAS_NO_AUDIO_FILE_OR_LINK_a4fdaf'	=>	'Non ha alcun file audio o un link',
'HAS_NO_AUDIO_FILE_173e75'	=>	'Non ha alcun file audio',
'AUDIO_FILE_UPLOAD_LIMITS_EXT'	=>	'Your audio file must be of [ext] type.',
'AUDIO_FILE_UPLOAD_LIMITS_MIN'	=>	'Your audio file should exceed [size].',
'AUDIO_FILE_UPLOAD_LIMITS_MAX'	=>	'Your audio file should not exceed [size].',
'NO_AUDIO_FILE_5f398e'	=>	'Nessun file audio',
'NO_CHANGE_OF_AUDIO_FILE_1daae2'	=>	'Nessun cambiamento di file audio',
'LINK_TO_NEW_AUDIO_FILE_4a77f8'	=>	'Link al nuovo file audio',
'LINK_TO_AUDIO_FILE_08a861'	=>	'Link al file video',
'UPLOAD_NEW_AUDIO_FILE_e12eda'	=>	'Carica nuovo file video',
'UPLOAD_AUDIO_FILE_14a318'	=>	'Carica file video',
'REMOVE_AUDIO_FILE_94d8dc'	=>	'Rimuovere file video',
'SELECT_AUDIO_FILE_452034'	=>	'Selezionare file video',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_URL_TERMS'	=>	'Per il caricamento, si certifica che avete il diritto di distribuire questo file video e che non viola il <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_TERMS'	=>	'Per il caricamento, si certifica che avete il diritto di distribuire questo file video e che non viola la sopra [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE'	=>	'Per il caricamento, si certifica che avete il diritto di distribuire questo file.',
'CBAUDIOFAILED_TO_UPLOAD_AUDIO_FILE_S_c736ee'	=>	'CBFile-non è riuscito a caricare il file: %s',
'PLEASE_SELECT_A_AUDIO_FILE_BEFORE_UPLOADING_c4d2a2'	=>	'Per favore, scegli un file prima di caricare',
'THE_AUDIO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_091025'	=>	'The audio file size exceeds the maximum of %s',
'THE_AUDIO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_cd1661'	=>	'The audio file is too small, the minimum is %s',
'PLEASE_INPUT_A_AUDIO_FILE_URL_BEFORE_LINKING_354ca4'	=>	'Please input a audio file url before linking',
'RATING_dda9c0'	=>	'Valutazione',
'NUMBER_OF_VOTES_967134'	=>	'Numero di voti',
'POINTS_FIELD_LAYOUT_VALUE_PLUS_MINUS'	=>	'[value] [plus] [minus]',
'TERMS_FIELD_I_AGREE_ON_THE_ABOVE_CONDITIONS'	=>	'Accetto il [type] di cui sopra.',
'TERMS_FIELD_ACCEPT_URL_CONDITIONS'	=>	'Accetta <!--suppress HtmlUnknownTarget --><a href="[url]"[attributes]>[type]</a>',
// 13 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.php
'KUNENA_3X_c32ac6'	=>	'Kunena 3.x',
'KUNENA_2X_e0f417'	=>	'Kunena 2.x',
'NONE_6adf97'	=>	'Nessuno',
'NO_SUPPORTED_FORUM_MODEL_FOUND_b201f7'	=>	'Nessun modello supportato forum trovata!',
'FAVORITE_DELETED_SUCCESSFULLY_777f8f'	=>	'Favorite cancellato con successo!',
'FAVORITE_FAILED_TO_DELETE_c894fe'	=>	'Favorite non è riuscito a cancellare.',
'SUBSCRIPTION_DELETED_SUCCESSFULLY_0aebc9'	=>	'Abbonamento cancellato con successo!',
'SUBSCRIPTION_FAILED_TO_DELETE_8a5841'	=>	'Abbonamento non è riuscito a cancellare.',
'CATEGORY_SUBSCRIPTION_DELETED_SUCCESSFULLY_d7f5df'	=>	'Abbonamento Categoria cancellato con successo!',
'CATEGORY_SUBSCRIPTION_FAILED_TO_DELETE_ee1d5d'	=>	'Abbonamento Categoria non è riuscito a cancellare.',
'_UE_FORUM_FORUMRANKING'	=>	'Posizione nel  Forum',
'_UE_FORUM_TOTALPOSTS'	=>	'Post totali',
'_UE_FORUM_KARMA'	=>	'Karma',
// 37 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.php
'_UE_MENU_CB'	=>	'Community',
'_UE_MENU_ABOUT_CB'	=>	'Informazioni su Community Builder ...',
'_UE_MENU_VIEW'	=>	'Vista',
'UE_MENU_VIEWMYPROFILE'	=>	'Guarda il tuo profilo',
'UE_MENU_VIEWMYPROFILE_DESC'	=>	'Guarda il tuo profilo',
'_UE_MENU_EDIT'	=>	'Modifica',
'UE_UPDATEPROFILE'	=>	'Aggiorna il tuo Profilo',
'UE_MENU_UPDATEPROFILE_DESC'	=>	'Cambia le impostazioni del tuo profilo',
'UE_MOD_MENU_UPDATEPROFILE'	=>	'Aggiorna profilo utente',
'UE_MOD_MENU_UPDATEPROFILE_DESC'	=>	'Cambia le impostazioni di questo profilo utente',
'_UE_MENU_MESSAGES'	=>	'Messaggi',
'UE_MENU_USEREMAIL_DESC'	=>	'Indirizzo email di questo utente',
'UE_MENU_SENDUSEREMAIL'	=>	'Invia email all\'utente',
'_UE_MENU_CONNECTIONS'	=>	'Amici',
'UE_MENU_MANAGEMYCONNECTIONS'	=>	'Gestisci le tue Amicizie',
'UE_MENU_MANAGEMYCONNECTIONS_DESC'	=>	'Gestisci le tue amicizie e le amicizie in attesa di approvazione.',
'UE_ADDCONNECTIONREQUEST'	=>	'Richiesta di Amicizia',
'UE_ADDCONNECTIONREQUEST_DESC'	=>	'Richiesta di Amicizia con questo utente',
'UE_ADDCONNECTION'	=>	'Aggiungi Amici',
'UE_ADDCONNECTION_DESC'	=>	'Aggiungi Amicizia con questo utente',
'UE_REVOKECONNECTIONREQUEST'	=>	'Revoca la Richiesta di Amicizia',
'UE_REVOKECONNECTIONREQUEST_DESC'	=>	'Annulla la richiesta di amicizia con questo utente',
'_UE_MENU_MODERATE'	=>	'Moderatore',
'UE_REQUESTUNBANPROFILE'	=>	'Invia richiesta di rimozione ban',
'UE_MENU_REQUESTUNBANPROFILE_DESC'	=>	'Invia una richiesta di rimozione del ban per il tuo profilo',
'UE_REPORTUSER'	=>	'Segnala Utente',
'UE_MENU_REPORTUSER_DESC'	=>	'Segnala questo utente al moderatore del sito perche possa intraprendere le azioni necessarie',
'UE_UNBANPROFILE'	=>	'Rimuovi Ban dal Profilo',
'UE_MENU_UNBANPROFILE_DESC'	=>	'Come moderatore: Rimuovi Ban da questo profilo rendendolo visibile agli altri utenti',
'UE_BANPROFILE'	=>	'Banna Profilo',
'UE_MENU_BANPROFILE_DESC'	=>	'Come moderatore: Banna questo profilo rendendolo invisibile agli altri utenti',
'UE_MENU_BANPROFILE_HISTORY'	=>	'Cronologia ban',
'UE_MENU_BANPROFILE_HISTORY_DESC'	=>	'Come Moderatore del sito: visualizza lo storico dei ban di questo profilo',
'UE_VIEWUSERREPORTS'	=>	'Visualizza segnalazioni utenti',
'UE_MENU_VIEWUSERREPORTS_DESC'	=>	'Come moderatore: Visualizza le segnalazioni degli utenti per questo utente',
'UE_MOD_MENU_VIEWOLDUSERREPORTS'	=>	'Visualizza i rapporti processati degli utenti',
'UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC'	=>	'Come moderatore del sito: Visualizza i rapporti processati di questo utente',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.php
'SEND_PMS_MISSING_TO_USER'	=>	'Messaggio privato non è riuscito a trasmettere! Errore: mancante a utente',
'SEND_PMS_ERROR_SELF'	=>	'Messaggio privato non è riuscito a trasmettere! Errore: non è possibile inviare un messaggio privato a vostra volta',
'SEND_PMS_SUCCESS'	=>	'Messaggio privato inviato con successo!',
'UDDEIM_NOT_INSTALLED'	=>	'Il sistema di messaggio privato Uddeim non è installato.',
'SEND_PMS_MISSING_MESSAGE'	=>	'Messaggio privato non è riuscito a trasmettere! Errore: messaggio mancante',
'SEND_PMS_FAILED_ERROR'	=>	'Messaggio privato non è riuscito a trasmettere! Errore: [error]',
'PM_USER'	=>	'Invia messaggio privato',
'PM_USER_DESC'	=>	'Invia messaggio privato a questo utente',
'PM_INBOX'	=>	'Mostra casella messaggi privati',
'PM_INBOX_DESC'	=>	'Mostra messaggi privati ricevuti',
'PM_OUTBOX'	=>	'Mostra casella in uscita messaggi privati',
'PM_OUTBOX_DESC'	=>	'Mostra i Messaggi privati Inviati/In attesa',
'PM_TRASHBOX'	=>	'Mostra Il cestino dei Messaggi Privati',
'PM_TRASHBOX_DESC'	=>	'Mostra i messaggi privati cestinati',
'PM_OPTIONS'	=>	'Modifica le Opzioni del PMS',
'PM_OPTIONS_DESC'	=>	'Modifica le Opzioni del Sistema di Messaggistica Privata',
'PM_ARCHIVE'	=>	'Mostra archivio privato',
'PM_ARCHIVE_DESC'	=>	'Mostra Messaggi privati Archiviati ',
'PM_SUBJECT'	=>	'Oggetto',
'PM_MESSAGE'	=>	'Messaggio',
'PM_SEND_MESSAGE'	=>	'Invia messaggio',
// 19 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.xml
'ARTICLES_TITLE'	=>	'Articoli',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_ARTICLES_906191'	=>	'Abilita o disabilita l\'utilizzo della paginazione sulle categorie.',
'PAGING_bb4cbd'	=>	'Paginazione',
'INPUT_PAGE_LIMIT_ON_TAB_ARTICLES_PAGE_LIMIT_DETERM_3115f6'	=>	'Inserisci il limite pagina predefinito nelle categorie. Il limite pagina determina quante categorie vengono visualizzate per pagina.',
'PAGE_LIMIT_1f9f00'	=>	'Limite Pagina',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_ARTICLES_99a7c0'	=>	'Abilitare o disabilitare l\'uso di ricerca su articoli di tabulazione.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_ARTICLES__dd1ef2'	=>	'Seleziona modello da utilizzare per tutti i CB artt. Se il modello è incompleto file allora mancanti verranno utilizzati dal modello predefinito. I file modello possono essere posizionati nella seguente posizione: componenti / com_comprofiler / plugin / user / plug_cbarticles / templates /.',
'TEMPLATE_278c49'	=>	'Template',
'DEFAULT_c21f96'	=>	'default',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_83e6e8'	=>	'Facoltativamente aggiungere un suffisso classe DIV che stringe tutti CB articoli circostante.',
'CLASS_9bd813'	=>	'Classe',
'SELECT_ARTICLES_MODEL_USAGE_MODEL_DETERMINES_WHERE_8f9a79'	=>	'Selezione articoli di utilizzo del modello. Modello determina dove gli articoli saranno visualizzati da. Seleziona un modello specifico per consentire parametri specifici del modello.',
'MODEL_a559b8'	=>	'Modello',
'AUTO_DETECT_7c8aa0'	=>	'Auto Rilevamento',
'JOOMLA_57ac91'	=>	'Joomla',
'SELECT_THE_CMS_CONTENT_SECTIONS_THAT_WILL_BE_EXCLU_2c0fdb'	=>	'Selezionare le sezioni dei contenuti CMS che saranno esclusi da articoli di visualizzazione.',
'EXCLUDE_SECTIONS_8acc89'	=>	'Escludi Sezioni',
'SELECT_THE_CMS_CONTENT_CATEGORIES_THAT_WILL_BE_EXC_0e7e87'	=>	'Selezionare le categorie di contenuti CMS che saranno esclusi da articoli di visualizzazione.',
'EXCLUDE_CATEGORIES_3743cb'	=>	'Escludi Categorie',
// 43 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.xml
'BLOGS_TITLE'	=>	'Blog',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_BLOGS_83e4f7'	=>	'Attivare o disattivare l\'utilizzo di paginazione su scheda blog.',
'INPUT_PAGE_LIMIT_ON_TAB_BLOGS_PAGE_LIMIT_DETERMINE_5e2802'	=>	'Limite di pagine di ingresso sui blog scheda. Pagina limite determina il numero di blog vengono visualizzati per pagina.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_BLOGS_a46e28'	=>	'Attivare o disattivare l\'utilizzo di ricerca sui blog scheda.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_BLOGS_IF__d56c07'	=>	'Seleziona modello da utilizzare per tutti i CB blog. Se il modello è incompleto file allora mancanti verranno utilizzati dal modello predefinito. I file modello possono essere posizionati nella seguente posizione: componenti / com_comprofiler / plugin / user / plug_cbblogs / templates /.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_e5659c'	=>	'Facoltativamente aggiungere un suffisso classe DIV che stringe tutti CB blog circostante.',
'SELECT_BLOG_MODEL_USAGE_MODEL_DETERMINES_WHERE_BLO_a77781'	=>	'Selezionare il modello di utilizzo del blog. Modello determina dove i blog saranno visualizzati da. Seleziona un modello specifico per consentire parametri specifici del modello.',
'SELECT_BLOG_MODE_USAGE_MODE_DETERMINES_HOW_BLOGS_A_6959a0'	=>	'Selezionare la modalità di utilizzo del blog. Modalità determina come i blog vengono memorizzati e visualizzati.',
'MODE_650be6'	=>	'modo',
'INTRO_FULL_89e1eb'	=>	'Intro & completa',
'INTRO_ONLY_762085'	=>	'Solo Intro',
'FULL_ONLY_9feec6'	=>	'Solo completa',
'INPUT_COMMA_SEPARATED_LIST_OF_INTERNAL_CATEGORIES__7180a6'	=>	'Ingresso elenco separato da virgole delle categorie interne (ad esempio Generale, Film, Famiglia).',
'CATEGORIES_af1b98'	=>	'Categoria',
'GENERALMOVIESMUSICGAMESSPORTS_d020c3'	=>	'Generali, Film, Musica, Giochi, Sport',
'SELECT_THE_EXTERNAL_CMS_CONTENT_CATEGORY_WHERE_BLO_a5eef2'	=>	'Selezionare la categoria dei contenuti CMS esterno in cui verranno memorizzati i blog e le categorie del blog usate.',
'CATEGORY_3adbdb'	=>	'Categoria',
'SELECT_CATEGORY_343052'	=>	'- Seleziona Categoria -',
'SELECT_THE_K2_CONTENT_CATEGORY_WHERE_BLOGS_WILL_BE_c1a127'	=>	'Selezionare la categoria di contenuto K2 in cui verranno memorizzati i blog e le categorie del blog usate.',
'SELECT_BLOG_CREATE_ACCESS_ACCESS_DETERMINES_WHO_CA_bb355f'	=>	'Selezionare blog creare l\'accesso. L\'accesso determina chi può creare blog. Il gruppo selezionato così come quelli sopra avrà accesso (es registrato sarà accessibile anche ai Autore). I moderatori sono esenti da questa configurazione.',
'CREATE_ACCESS_0835b2'	=>	'Create Access',
'INPUT_NUMBER_OF_BLOGS_EACH_INDIVIDUAL_USER_IS_LIMI_a2d228'	=>	'Numero di ingresso di blog ogni singolo utente è limitata a creare. Se vuoto consentire blog illimitati. I moderatori sono esenti da questa configurazione.',
'CREATE_LIMIT_b61cc5'	=>	'Crea Limite',
'ENABLE_OR_DISABLE_APPROVAL_OF_BLOGS_APPROVAL_REQUI_b438d3'	=>	'Attivare o disattivare l\'approvazione dei blog. Approvazione richiede un moderatore di pubblicare un blog prima che sia reso visibile. I moderatori sono esenti da questa configurazione.',
'APPROVAL_0162bc'	=>	'Approvato',
'ENABLE_OR_DISABLE_USAGE_OF_CAPTCHA_ON_BLOGS_REQUIR_ef91c3'	=>	'Attivare o disattivare l\'utilizzo di captcha sui blog. L\'ultima versione di CB AntiSpam deve essere installata e pubblicata. I moderatori sono esenti da questa configurazione.',
'CAPTCHA_45d048'	=>	'Captcha',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_BLOGS_WHEN_938b6f'	=>	'Abilitare o disabilitare l\'eliminazione automatica dei blog quando un utente viene eliminato.',
'AUTO_DELETE_a38705'	=>	'Auto Cancella',
'ENABLE_OR_DISABLE_MODERATOR_NOTIFICATIONS_FOR_BLOG_e8a340'	=>	'Attivare o disattivare le notifiche di moderatore per i blog che necessitano di approvazione.',
'NOTIFY_aaf9ed'	=>	'Notifica',
'SELECT_DEFAULT_VALUE_FOR_THE_PUBLISHED_PARAMETER_37d4c2'	=>	'Selezionare il valore predefinito per il parametro pubblicato.',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_PUBLISHED_PAR_b95d57'	=>	'Attivare o disattivare la visualizzazione del parametro pubblicato. I moderatori sono esenti da questa configurazione.',
'PUBLISHED_DISPLAY_0c9c96'	=>	'Visualizzazione Pubblicato',
'SELECT_DEFAULT_VALUE_FOR_THE_CATEGORY_PARAMETER_1a8b97'	=>	'Selezionare il valore predefinito per il parametro categoria.',
'GENERAL_0db377'	=>	'Generale',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_CATEGORY_PARA_c9f9f0'	=>	'Attivare o disattivare la visualizzazione del parametro categoria. I moderatori sono esenti da questa configurazione.',
'CATEGORY_DISPLAY_7a95ad'	=>	'Categoria di visualizzazione',
'SELECT_DEFAULT_VALUE_FOR_THE_ACCESS_PARAMETER_5bfd38'	=>	'Selezionare il valore predefinito per il parametro di accesso.',
'ACCESS_bf733d'	=>	'Accesso',
'SELECT_VIEW_ACCESS_LEVEL_6a8b3f'	=>	'Selezionare Visualizza Livello di accesso',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_ACCESS_PARAME_0aacac'	=>	'Abilita o disabilita la creazione di categorie in questa categoria. Moderatori e proprietario sono esenti da questa configurazione e possono sempre creare categorie.',
'ACCESS_DISPLAY_855680'	=>	'Accesso Visualizzazione',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.xml
'_UE_CONNECTION'	=>	'Amici',
'SHOWS_A_SMALL_NUMBER_OF_CONNECTIONS_WITH_A_LINK_TO_8a9db4'	=>	'Mostra un piccolo numero di amicizie con un link per vederle tutte impaginate.',
'SHOW_SUMMARY_eae298'	=>	'Mostra Sommario',
'IF_SHOW_SUMMARY_IS_ENABLED_THIS_IS_THE_NUMBER_OF_C_8e26da'	=>	'Se Mostra Sommario è abilitato, questo è il numero di amicizie visualizzate. In caso contrario questa impostazione verranno ignorate. Per default è 4.',
'ENTRIES_SHOWN_IN_SUMMARY_aabfc0'	=>	'Sommario delle voci',
'ALLOW_ENTRIES_TO_AUTOMATICALLY_PAGE_WHEN_THEY_EXCE_269247'	=>	'Consenti che le voci vengano impaginate automaticamente quando superano il numero limite per pagina.',
'ENABLE_PAGING_334444'	=>	'Abilita Paginazione',
'IF_PAGING_IS_ENABLED_THIS_IS_THE_NUMBER_OF_CONNECT_84c41e'	=>	'Se l\'impaginazione è abilitata, questo è il numero di amicizie per pagina. Diversamente, questo è il numero di amicizie da mostrare. Per default è 10.',
'MAX_ENTRIES_SHOWN_OR_PER_PAGE_3a53db'	=>	'Massimo numero di voci per pagina',
'_UE_CONNECTIONPATHS'	=>	'Percorsi di Amicizia',
// 224 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.xml
'_UE_CONTACT_INFO_HEADER'	=>	'Informazioni di contatto',
'_UE_REGWARN_NAME'	=>	'Inserisci il tuo Nome completo reale.',
'_UE_NAME'	=>	'Nome',
'_UE_VALID_UNAME'	=>	'Inserire un Nome Utente Valido. Almeno 3 caratteri senza spazi contenenti 0-9,a-z,A-Z',
'_UE_UNAME'	=>	'Nome Utente',
'USER_TERMS_AND_CONDITIONS_TITLE'	=>	'Termini e Condizioni',
'_UE_FORMATNAME'	=>	'Nome formattato',
'_UE_REGWARN_FNAME'	=>	'Inserisci il tuo nome di battesimo reale.',
'_UE_YOUR_FNAME'	=>	'Nome',
'_UE_REGWARN_MNAME'	=>	'Inserisci il tuo secondo nome reale.',
'_UE_YOUR_MNAME'	=>	'Secondo Nome',
'_UE_REGWARN_LNAME'	=>	'Inserisci il tuo cognome reale.',
'_UE_YOUR_LNAME'	=>	'Cognome',
'_UE_REGWARN_MAIL'	=>	'Si prega di inserire un indirizzo e-mail valido. Una email di conferma verrà inviata a questo indirizzo alla iscrizione.',
'_UE_EMAIL'	=>	'E-mail',
'_UE_VALID_PASS'	=>	'Inserire una password valida. Almeno 6 caratteri senza spazi e contenente minuscole, maiuscole, numeri e caratteri speciali',
'_UE_PASS'	=>	'Password',
'_UE_USERPARAMS'	=>	'Parametri Utente',
'_UE_PM'	=>	'PM',
'_UE_PORTRAIT'	=>	'Avatar',
'_UE_ONLINESTATUS'	=>	'Stato online',
'_UE_IMAGE'	=>	'Immagine del profilo',
'USER_CANVAS_TITLE'	=>	'Tela Profilo',
'USER_CANVAS_IMAGE_TITLE'	=>	'Immagine Tela del Profilo',
'USER_STATISTICS_TITLE'	=>	'Statistiche',
'_UE_HITS_DESC'	=>	'Numero di Visite di questo profilo utente',
'_UE_HITS'	=>	'Visualizzazione',
'_UE_PROFILE_PAGE_TITLE'	=>	'Titolo della pagina del Profilo Utente',
'PAGE_TITLE_TEXT_ENTER_TEXT_TO_BE_DISPLAYED_AS_PROF_557d50'	=>	'Titolo della pagina. Inserisci il testo da mostrare come titolo della pagina. %s sara rimpiazzato con il nome utente secondo le impostazioni globali. Oppure usa _UE_PROFILE_TITLE_TEXT che dipende dal linguaggio (default).',
'USER_PROFILE_TITLE_TEXT_3c3c1e'	=>	'Testo del titolo del profilo utente',
'_UE_PROFILE_TITLE_TEXT'	=>	'%s',
'HOW_TO_DISPLAY_THE_VALUES_OF_THIS_MULTIVALUED_FIEL_3bce26'	=>	'Come mostrare i valori di questo campo multi-valore',
'DISPLAY_ON_PROFILES_AS_581f44'	=>	'Mostra nei profili come',
'COMMA_SEPARATED_LINE_9e6922'	=>	'Linea separata da virgola ","',
'UNNUMBERED_LIST_UL_4b96b5'	=>	'Lista non nulerata "ul"',
'ORDERED_LIST_OL_48f2b5'	=>	'Lista ordinata "ol"',
'ENTER_THE_NAME_OF_THE_LIST_CLASS_OPTIONAL_FOR_OL_O_526db4'	=>	'Inserisci il nome della classe della lista (opzionale) per il tag OL o UL ',
'CSS_CLASS_OF_THE_LIST_84ab46'	=>	'Classe CSS della lista',
'OPTIONALLY_INPUT_SUBSTITUTION_SUPPORTED_HTML_PLACE_660273'	=>	'Sostituzione ingresso Facoltativamente supportato html segnaposto valore di attributo.',
'PLACEHOLDER_VALUE_4d5c5c'	=>	'Valore Segnaposto',
'WHETHER_YOU_WANT_USERS_TO_SEE_THIS_DATE_ON_PROFILE_ef6b74'	=>	'Se vuoi che gli utenti vedano questa data sul profilo come data o come età',
'PROFILE_VIEW_DISPLAY_e629c2'	=>	'Visualizza il profilo di visualizzazione',
'DATE_447497'	=>	'Data',
'AGE_9d8d2d'	=>	'Età',
'TIMEAGO_WITH_AGO_efae5a'	=>	'Tempo Fa',
'TIMEAGO_WITHOUT_AGO_038d91'	=>	'Tempo Fa, senza Fa',
'BIRTHDAY_aac772'	=>	'Data di nascita',
'CUSTOM_90589c'	=>	'Abituale',
'ENABLE_OR_DISABLE_SERVER_TIMEZONE_OFFSET_OF_THE_DA_bd22ad'	=>	'Attivare o disattivare offset della data di fuso orario del server.',
'TIMEZONE_OFFSET_44d32f'	=>	'Fuso orario Offset',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_DA_5bee44'	=>	'Formato funzione della data PHP personalizzato di ingresso per formattare valori di data.',
'CUSTOM_DATE_FORMAT_71aa60'	=>	'Personalizzato Formato data',
'WHETHER_YOU_WANT_USERS_TO_SEARCH_BY_DATE_OR_BY_AGE_334f43'	=>	'Se volete che gli utenti possano cercare per data o per età',
'USERLIST_SEARCH_DISPLAY_c4d744'	=>	'Lista utenti Cerca Mostra',
'FULL_DATE_93a327'	=>	'Data Completa',
'LEAVE_BLANK_FOR_USING_SAME_TITLE_AS_IN_NORMAL_DATE_a56510'	=>	'Leave blank for using same title as in normal date display mode, or enter alternate text, e.g. \'Age\' (multilingual: type just: _UE_AGE) or \'Birthday\' (_UE_Birthday) instead of normal birthdate title. CB translation strings, as well as fields-substitutions, e.g. \'[name]\'s age\' can be used.',
'PROFILE_VIEW_TITLE_f6767b'	=>	'Titolo Pagina Profilo',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_45ea3c'	=>	'Inserisci +0 per l\'anno in corso, scrivi l\'anno con 4 cifre, per esmpio 1923, od un numero prefissato dal segno  + o -, per esempio +25 o -110 per impostare un valore relativo all\'anno in corso, es: -99 per un range massimo di 99 anni',
'MINIMUM_YEAR_e91f60'	=>	'minimo Anno',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_3d3c1e'	=>	'Inserisci +0 per quest\'anno, inserisci l\'anno con 4 cifre, es. 1923, od un numero con + o - come prefisso, es. +25 o -110, per impostare un valore relativo per l\'anno corrente, es. -12 per un range minimo di 12 anni',
'MAXIMUM_YEAR_9335ad'	=>	'massima Anno',
'DATETIME_a1af5f'	=>	'Data',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_TI_bb71f7'	=>	'Formato funzione della data PHP personalizzato di ingresso per formattare valori di tempo.',
'CUSTOM_TIME_FORMAT_b71b04'	=>	'Formato Ora personalizzato',
'FULL_DATETIME_cf9ce3'	=>	'Data Completa',
'CHOOSE_IF_EMAIL_ADDRESS_VALIDITY_SHOULD_BE_CHECKED_f21a35'	=>	'Scegliere se la validità dell\'indirizzo e-mail deve essere verificata. In questo modo si controlla la formattazione, i record DNS MX esistente quando possibile, e che i server di posta in entrata corrispondenti Accettiamo email a questo indirizzo SMTP quando possibile. Controllo avanzato anche verifica la disponibilità dell\'email indirizzo, che potrebbe essere un problema di privacy in quanto consente per l\'indirizzo e-mail. Per il controllo è necessario disporre di un indirizzo IP statico SMTP, l\'indirizzo di siti e-mail deve essere valido, e questo server è elencato nei suoi ideatori autorizzati (record SPF). Per questo server DNS di controllo deve essere in grado di inviare DNS e SMTP pacchetti (le impostazioni del firewall recensione se abilitato).',
'ENABLE_EMAIL_CHECKER_9c5ba7'	=>	'Abilita verifica email',
'NO_bafd73'	=>	'No',
'YES_SIMPLE_93cb72'	=>	'Si, Semplice',
'YES_ADVANCED_40e238'	=>	'Si, Avanzato',
'ENABLE_OR_DISABLE_ADDITIONAL_VERIFY_INPUT_d2d8c6'	=>	'Attivare o disattivare ulteriore verifica in ingresso.',
'VERIFY_FIELD_INPUT_a56b7c'	=>	'Verificare ingresso campo',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__e50663'	=>	'Default è _UE_VERIFY_SOMETHING (Verifica %s) quando %s è sostituito dal titolo tradotto campo.',
'LABEL_FOR_THE_VERIFY_EMAIL_FIELD_98f1bf'	=>	'Etichetta per il campo email di verifica',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__ca8dcc'	=>	'Selezionare come l\'icona e-mail e il testo dovrebbe essere visualizzata sul profilo.',
'PROFILE_DISPLAY_MODE_5233ac'	=>	'Modalità Visualizzazione Profilo',
'TEXT_ONLY_303eb5'	=>	'Solo Testo',
'ICON_ONLY_d6ca34'	=>	'Solo Icone',
'ICON_AND_TEXT_a7fa25'	=>	'Icone e Testo',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__bd6ce4'	=>	'Selezionare come l\'icona e-mail e il testo dovrebbe essere visualizzata nella lista utenti.',
'USERLIST_DISPLAY_MODE_7e497c'	=>	'Modalità di visualizzazione nella lista utenti',
'MINIMUM_LENGTH_OF_CONTENT_0_NO_MINIMUM_ccf973'	=>	'Lunghezza minima del contenuto (0 = nessun minimo)',
'MINIMUM_LENGTH_65be4b'	=>	'Lunghezza minima',
'THE_NOFOLLOW_ATTRIBUTE_FOR_THIS_WEB_ADDRESS_def689'	=>	'L\'attributo nofollow per questo indirizzo web.',
'FOLLOW_THIS_LINK_694c35'	=>	'Segui Questo Link',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__75ad6f'	=>	'Default è _UE_VERIFY_SOMETHING (Verifica %s) quando %s è sostituito dal titolo tradotto campo. Password di sistema utilizza la costante _UE_VPASS',
'LABEL_FOR_THE_VERIFY_PASSWORD_FIELD_8cef0d'	=>	'Etichetta per il campo password di verifica',
'ENABLE_OR_DISABLE_TESTING_OF_PASSWORDS_STRENGTH_88e989'	=>	'Attivare o disattivare il test di password forza.',
'TEST_PASSWORD_STRENGTH_f9a093'	=>	'Test Forza Password',
'IF_LEFT_EMPTY_THE_DEFAULT_SETTINGS_FROM_GLOBAL_COM_09d978'	=>	'Se lasciato vuoto, saranno utilizzate le impostazioni della configurazione globale di Community Builder. Le altre impostazioni come, libreria-immagini, ridimensionamento sistematico ecc. avverrano come da Configurazione Globale di CB.',
'ENABLE_OR_DISABLE_UPLOADING_OF_IMAGES_b1d1b0'	=>	'Attivare o disattivare il caricamento delle immagini.',
'ALLOW_UPLOAD_c4168c'	=>	'Consenti Carica',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_RESAMPLING_528647'	=>	'Facoltativamente ignorare ricampionamento immagine globale.',
'ALWAYS_RESAMPLE_c4e5d5'	=>	'Sempre Ricarica Esempi',
'YES_93cba0'	=>	'Si',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE_11c791'	=>	'Altezza massima, in pixels, alla quale sarà ridimensionata l\'immagine del profilo',
'MAXIMUM_IMAGE_HEIGHT_8a841b'	=>	'Massima Altezza immagine',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE__6beec5'	=>	'Larghezza massima, in pixels, alla quale sarà ridimensionata l\'immagine del profilo',
'MAXIMUM_IMAGE_WIDTH_f75c27'	=>	'Larghezza massima Immagine',
'MAXIMUM_SIZE_OF_FILE_UPLOAD_IN_KILOBYTES_RECOMMEND_300fec'	=>	'Dimensione massima per il caricamento, in kilobytes: 4000 per le attuali fotocamere (se il tuo server lo supporta)',
'MAXIMUM_IMAGE_FILESIZE_6c69ad'	=>	'Massima Dimensione del file immagine',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_U_9612ff'	=>	'Altezza massima, in pixels, alla quale sarà ridimensionata l\'immagine in una lista utenti',
'MAXIMUM_THUMBNAIL_HEIGHT_fc8cf8'	=>	'Massima Thumbnail Altezza',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_US_ab411b'	=>	'Larghezza massima, in pixels, alla quale sarà ridimensionata l\'immagine in una lista utenti',
'MAXIMUM_THUMBNAIL_WIDTH_60fe0a'	=>	'Massima Thumbnail Larghezza',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_MAINTAIN_ASPECT_R_bd56c7'	=>	'Facoltativamente sovrascrivere l\'immagine globale di mantenere le proporzioni.',
'MAINTAIN_ASPECT_RATIO_0a873c'	=>	'Mantieni proporzioni',
'YES_WITH_CROPPING_8dea55'	=>	'Sì, con ritaglio',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_UPLOAD_APPROVAL_ecc469'	=>	'Facoltativamente ignorare approvazione caricamento delle immagini globale.',
'UPLOAD_APPROVAL_b6d3b4'	=>	'Carica Approvazione',
'ENABLE_OR_DISABLE_DISPLAY_OF_IMAGE_GALLERY_d5c774'	=>	'Attivare o disattivare la visualizzazione della galleria immagini.',
'ALLOW_GALLERY_49b7f6'	=>	'Consenti Galleria',
'INPUT_THE_PATH_FROM_JOOMLA_ROOT_TO_YOUR_GALLERY_IM_c3d262'	=>	'Immettere il percorso dalla radice Joomla alla tua galleria immagini (ad esempio / immagini). Lasciare vuoto per impostazione predefinita di / images / comprofiler / galleria o / images / comprofiler / gallery / tela come necessario.',
'PATH_ac7041'	=>	'Path',
'SELECT_THE_STYLING_APPLIED_TO_THE_IMAGE_NOTE_FOR_B_440512'	=>	'Selezionare lo stile applicato all\'immagine. Nota per i migliori risultati, utilizzare immagini squadrate. I cerchi possono visualizzare come ovali se l\'immagine non è quadrata.',
'STYLE_ae284f'	=>	'Stile',
'ROUNDED_bef248'	=>	'arrotondato',
'ROUNDED_BORDERED_06b658'	=>	'arrotondato Delimitata',
'CIRCLE_30954d'	=>	'Circolare',
'CIRCLE_BORDERED_f56e8a'	=>	'Circolare Delimitata',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__fab952'	=>	'Facoltativamente specificare l\'immagine di default se il campo è in attesa di approvazione.',
'PENDING_DEFAULT_8c16ea'	=>	'In attesa di default',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__f7aab3'	=>	'Facoltativamente specificare l\'immagine di default se il campo non ha alcun valore.',
'EMPTY_DEFAULT_1611a2'	=>	'vuoto di default',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_ALT_TEXT_9c0b99'	=>	'Opzionalmente cambiare la visualizzazione dell\'immagine Alt testo.',
'ALT_a2e928'	=>	'Alt',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_ALT_f17c1b'	=>	'Sostituzione di fornitura alternativa supportata testo dell\'immagine Alt.',
'ALT_TEXT_d04919'	=>	'Alt Testo',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_TITLE_TEXT_9979a4'	=>	'Opzionalmente cambiare la visualizzazione dell\'immagine titolo del testo.',
'TITLE_b78a32'	=>	'Titolo',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_TIT_167616'	=>	'Sostituzione di fornitura alternativa supportata immagine Titolo del testo.',
'TITLE_TEXT_bd9c7c'	=>	'Titolo Testo',
'ENABLE_OR_DISABLE_DISPLAY_OF_TERMS_AND_CONDITIONS_3e22f1'	=>	'Attivare o disattivare la visualizzazione dei termini e delle condizioni.',
'TERMS_AND_CONDITIONS_97abaa'	=>	'Termini e Condizioni',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__a50153'	=>	'Selezionare come l\'icona PM e il testo dovrebbe visualizzare sul profilo.',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__29f1c1'	=>	'Selezionare come l\'icona PM e il testo dovrebbe visualizzare nella userlists.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_587012'	=>	'Selezionare come l\'icona in linea e il testo dovrebbe visualizzare sul profilo.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_839828'	=>	'Selezionare come l\'icona in linea e il testo dovrebbe visualizzare nella userlists.',
'SELECT_THE_USER_PARAMETERS_TO_HIDE_ON_FRONTEND_VIE_93e481'	=>	'Selezionare i parametri utente per nascondere a vista frontend. Vista Backend è influenzato e mostrerà sempre tutti i parametri disponibili.',
'HIDE_PARAMETERS_a428c8'	=>	'Nascondi Parametri',
'BACKEND_TEMPLATE_STYLE_00a4be'	=>	'Backend modello di stile',
'BACKEND_LANGUAGE_a01ff4'	=>	'Backend Lingua',
'FRONTEND_LANGUAGE_f9c334'	=>	'Frontend Lingua',
'EDITOR_344a7f'	=>	'Editor',
'HELP_SITE_7dca5f'	=>	'Aiuto',
'TIME_ZONE_45c106'	=>	'Fuso Orario',
'SELECT_YES_IF_YOU_NEED_CMS_CONTENT_PLUGINS_CONTENT_3e42a9'	=>	'Selezionare Sì se avete bisogno di CMS Content content.prepare plugin deve essere attivato sulla descrizione di questo campo delimitatore. Selezionare No se non hai bisogno di CMS Content content.prepare plugin deve essere attivato.',
'PREPARE_CONTENT_USING_CMS_CONTENT_PLUGINS_92e159'	=>	'Preparare contenuti utilizzando il Plugin CMS Content',
'ENABLE_OR_DISABLE_FOR_DOWNLOADING_OF_FILES_IF_DISA_b73a85'	=>	'Attivare o disattivare per il download di file. Se i file disable che possono aprire (pdf, testo, ecc ..) si aprirà invece di scaricare.',
'FORCE_DOWNLOAD_d1fe62'	=>	'Forza Scarica',
'FILE_EXTENSIONS_ALLOWED_FOR_UPLOAD_THE_FOLLOWING_E_f926c4'	=>	'Estensioni dei file per l\'upload. Le seguenti estensioni non sono consentiti, indipendentemente dai tipi di file ammessi per motivi di sicurezza: php, php3, php4, php5, asp, exe, e py.',
'ALLOWED_FILE_TYPES_099aaf'	=>	'Tipi di file ammessi',
'MAXIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_eb0f82'	=>	'Dimensione massima del file in KBs consentita per l\'upload.',
'MAXIMUM_FILE_SIZE_6dc8fa'	=>	'Dimensione massima file',
'MINIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_f0a6f2'	=>	'Dimensioni minime del file nella KBs consentita per l\'upload.',
'MINIMUM_FILE_SIZE_45be8f'	=>	'Dimensione minima del file',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_EM_b6a168'	=>	'Input the size in pixels the width of the video embed. Set empty for 100% width.',
'WIDTH_329546'	=>	'Larghezza',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_TH_0cac6d'	=>	'Input the size in pixels the width of the video thumbnail embed. Set empty for 100% width.',
'THUMB_WIDTH_cae96b'	=>	'Thumb larghezza',
'ENABLE_OR_DISABLE_UPLOADING_OF_VIDEO_FILES_THIS_AL_2115c1'	=>	'Attivare o disattivare il caricamento di file video. Questo permette i file video da caricare e giocato in loco.',
'MAXIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_f76b81'	=>	'Dimensione massima dei file video in KBs consentita per l\'upload.',
'MINIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_76efb2'	=>	'Dimensioni minime dei file video in KBs consentito per l\'upload.',
'ENABLE_OR_DISABLE_LINKING_TO_VIDEO_URLS_THIS_ALLOW_2c20a2'	=>	'Attivare o disattivare il collegamento a URL video. Questo permette di file video o stream per essere giocato da URL esterni ed interni.',
'ALLOW_LINKING_3a0c65'	=>	'Abilita Link',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_EM_2a7ed3'	=>	'Input the size in pixels the width of the audio embed. Set empty for 100% width.',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_TH_819abd'	=>	'Input the size in pixels the width of the audio thumbnail embed. Set empty for 100% width.',
'ENABLE_OR_DISABLE_UPLOADING_OF_AUDIO_FILES_THIS_AL_a73cd1'	=>	'Attivare o disattivare il caricamento di file audio. Questo permette ai file audio di essere caricati e riprodotti in loco.',
'MAXIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_2f31c5'	=>	'Dimensione massima del file audio in KBs consentita per l\'upload.',
'MINIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_7013b2'	=>	'Dimensioni minime dei file audio in KBs consentita per l\'upload.',
'ENABLE_OR_DISABLE_LINKING_TO_AUDIO_URLS_THIS_ALLOW_ab6b77'	=>	'Attivare o disattivare il collegamento a URL audio. Questo permette di file audio o stream per essere giocato da URL esterni ed interni.',
'INPUT_THE_NUMBER_OF_RATING_STARS_TO_DISPLAY_f8eddb'	=>	'Inserire il numero di stelle di valutazione da visualizzare.',
'NUMBER_OF_STARS_d002a3'	=>	'Numero di stelle',
'INPUT_THE_STEP_RATE_FOR_STAR_RATINGS_EG_10_IS_1_ST_d8bcfc'	=>	'Immettere il tasso di passaggio per classificazione a stelle (ad esempio 1.0 è 1 stella e 0,5 è la metà stella).',
'RATING_STEP_f57001'	=>	'Valutazione Passo',
'ENABLE_OR_DISABLE_DISPLAY_OF_THE_NUMERICAL_RATING__ff8e05'	=>	'Attivare o disattivare la visualizzazione del punteggio numerico (ad esempio (4.32))',
'NUMERICAL_RATING_db828a'	=>	'Votazione Numerica',
'ENABLE_OR_DISABLE_DISPLAY_OF_VOTE_COUNT_EG_42_672f8f'	=>	'Attivare o disattivare la visualizzazione del conteggio dei voti (ad esempio (42))',
'ENABLE_OR_DISABLE_FORCING_OF_TOTAL_RATING_TO_WHOLE_c99622'	=>	'Attivare o disattivare la forzatura di valutazione totale a numeri interi. Questo impedisce point classificazione a stelle (mezze stelle, ecc ..).',
'FORCE_WHOLE_NUMBERS_b7555a'	=>	'Numeri Forza interi',
'SELECT_WHO_CAN_VOTE_USING_THIS_RATING_FIELD_bb1d8a'	=>	'Selezionare chi può votare utilizzando questo campo punteggio.',
'VOTE_ACCESS_9a3253'	=>	'Accesso Voti',
'EVERYONE_f9ae5e'	=>	'tutti',
'SELF_ONLY_5ee731'	=>	'Solo auto',
'NONSELF_ONLY_205fd3'	=>	'Non Auto',
'REGISTERED_USERS_398e28'	=>	'Utenti Registrati',
'NONREGISTERED_USERS_2f6c39'	=>	'Utenti Non Registrati',
'CONNECTIONS_ONLY_01a497'	=>	'Solo Amicizie',
'MODERATORS_ONLY_10a960'	=>	'Solo Moderatori',
'VIEW_ACCESS_LEVEL_ddf0f5'	=>	'Visualizza Livello di accesso',
'EXCLUDE_SELF_FROM_VOTE_ACCESS_85d708'	=>	'Escludi Voto Automatico.',
'EXCLUDE_SELF_f8a8c1'	=>	'Escludi Auto',
'INCLUDE_SELF_FOR_VOTE_ACCESS_4a870f'	=>	'Includere auto per l\'accesso voto.',
'INCLUDE_SELF_515472'	=>	'Includi Auto',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_VOTE_USING_T_f8e13a'	=>	'Selezionare il livello di accesso che si può votare con questo campo punteggio.',
'ENABLE_OR_DISABLE_VOTING_ACCESS_ON_USERLISTS_769b0a'	=>	'Abilitare o disabilitare l\'accesso a votare userlists.',
'USERLIST_VOTING_ede84f'	=>	'Votazione userlist',
'OPTIONALLY_OVERRIDE_THE_POINTS_PLUS_MINUS_AND_COUN_f3be37'	=>	'Opzionalmente ignorare i punti di più, meno, e il layout contatore. Usare [plus] per rendere il pulsante più,[minus] per il pulsante meno, e [value] per il conteggio punti.',
'POINTS_LAYOUT_7bf07b'	=>	'Layout Punti',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_PLUS__c45a2f'	=>	'Ingresso Opzionalmente una classe CSS per ignorare il pulsante più classe Fontawesome css (ad esempio fa fa-plus-quadrato).',
'PLUS_CSS_CLASS_32c4a7'	=>	'Plus CSS Class',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_MINUS_e22fef'	=>	'Ingresso Opzionalmente una classe CSS per ignorare il tasto meno classe Fontawesome css (ad esempio fa fa-minus-quadrato).',
'MINUS_CSS_CLASS_bc8db3'	=>	'Minus CSS Class',
'INPUT_THE_NUMBER_OF_POINTS_TO_ADD_WHEN_USING_THE_P_dbbdf4'	=>	'Inserire il numero di punti da aggiungere quando si utilizza il tasto più.',
'PLUS_INCREMENT_9515c8'	=>	'Altro Incremento',
'INPUT_THE_NUMBER_OF_POINTS_TO_SUBTRACT_WHEN_USING__807913'	=>	'Inserire il numero di punti da sottrarre quando si utilizza il tasto meno.',
'MINUS_INCREMENT_0acb02'	=>	'Minus Incremento',
'SELECT_THE_DELAY_BETWEEN_INCREMENTING_PER_USER_6b342b'	=>	'Selezionare il ritardo tra l\'incremento per utente.',
'INCREMENT_DELAY_acac92'	=>	'Incremento ritardo',
'HOURLY_769cb5'	=>	'Orario',
'DAILY_c512b6'	=>	'Giorni',
'WEEKLY_6c25e6'	=>	'Settimane',
'MONTHLY_9030e3'	=>	'Mesi',
'YEARLY_cf5ea7'	=>	'Anni',
'FOREVER_97055d'	=>	'Sempre',
'INPUT_CUSTOM_RELATIVE_DATE_FOR_INCREMENT_DELAY_EG__78c4cb'	=>	'Ingresso data relativa personalizzato per il ritardo minimo (ad esempio +30 minuti).',
'CUSTOM_DELAY_9eaf09'	=>	'ritardo su ordinazione',
'SELECT_WHO_CAN_INCREMENT_USING_THIS_POINTS_FIELD_901242'	=>	'Selezionare chi può incrementare con questo campo punti.',
'INCREMENT_ACCESS_dfe5cb'	=>	'Accesso Incremento',
'EXCLUDE_SELF_FROM_INCREMENT_ACCESS_6898fd'	=>	'Escludi auto da accesso incremento.',
'INCLUDE_SELF_FOR_INCREMENT_ACCESS_ff72e1'	=>	'Includere auto per l\'accesso incremento.',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_INCREMENT_US_201484'	=>	'Selezionare il livello di accesso che può incrementare con questo campo punti.',
'ENABLE_OR_DISABLE_INCREMENTING_ACCESS_ON_USERLISTS_9b7941'	=>	'Abilitare o disabilitare l\'accesso incremento su userlists.',
'USERLIST_INCREMENT_c02061'	=>	'Incremento Lista Utenti',
// 87 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.xml
'FORUMS_TITLE'	=>	'Forum',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_POSTS_a8ea55'	=>	'Attivare o disattivare l\'utilizzo di paging per i posti.',
'INPUT_PAGE_LIMIT_FOR_POSTS_PAGE_LIMIT_DETERMINES_H_e58303'	=>	'Limite di pagine di ingresso per i posti. Pagina limite determina il numero di messaggi visualizzati per pagina.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_POSTS_9aed97'	=>	'Attivare o disattivare l\'utilizzo della ricerca di posti.',
'ENABLE_OR_DISABLE_USAGE_OF_FAVORITES_ON_TAB_FORUMS_90a088'	=>	'Attivare o disattivare l\'utilizzo di preferiti sul forum tab.',
'DISPLAY_b9987a'	=>	'Visualizzazione',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_FAVORITES_ab436c'	=>	'Attivare o disattivare l\'utilizzo della paginazione per i favoriti.',
'INPUT_PAGE_LIMIT_FOR_FAVORITES_PAGE_LIMIT_DETERMIN_31d227'	=>	'Limite di pagine Ingresso per favoriti. Pagina limite determina il numero di preferiti vengono visualizzati per pagina.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_FAVORITES_e803fe'	=>	'Attivare o disattivare l\'utilizzo di ricerca preferiti.',
'ENABLE_OR_DISABLE_USAGE_OF_SUBSCRIPTIONS_ON_TAB_FO_65bf8d'	=>	'Attivare o disattivare l\'utilizzo di sottoscrizioni sul forum tab.',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_SUBSCRIPTION_a840b1'	=>	'Attivare o disattivare l\'utilizzo di paging per le sottoscrizioni.',
'INPUT_PAGE_LIMIT_FOR_SUBSCRIPTIONS_PAGE_LIMIT_DETE_b2e4b5'	=>	'Limite di pagine di ingresso per le sottoscrizioni. Pagina limite determina il numero di sottoscrizioni vengono visualizzati per pagina.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_SUBSCRIPTION_ba758a'	=>	'Attivare o disattivare l\'utilizzo di ricerca per le sottoscrizioni.',
'SELECT_WHAT_FORUM_STATUS_SHOULD_BE_DISPLAYED_4ebce8'	=>	'Selezionare quale status forum dovrebbe essere visualizzato.',
'STATUS_ec53a8'	=>	'Stato',
'POSTS_5dc52c'	=>	'Messaggi',
'KARMA_ec775c'	=>	'Karma',
'RANK_021da1'	=>	'Rango',
'THANK_YOU_b315ed'	=>	'Grazie',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_TITLE_6f17b6'	=>	'Attivare o disattivare la visualizzazione di Rango titolo.',
'RANK_TITLE_39a7e6'	=>	'Titolo Rango',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_IMAGE_23e343'	=>	'Attivare o disattivare la visualizzazione dell\'immagine Classifica.',
'RANK_IMAGE_01b9e5'	=>	'Immagine Rango',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_FORUMS_IF_fb0b4e'	=>	'Seleziona modello da utilizzare per tutti i CB Forum. Se il modello è incompleto file allora mancanti verranno utilizzati dal modello predefinito. I file modello possono essere posizionati nella seguente posizione: componenti / com_comprofiler / plugin / user / plug_cbforums / templates /.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_4a44ff'	=>	'Facoltativamente aggiungere un suffisso classe DIV che stringe tutti CB Forum circostante.',
'SELECT_FORUM_MODEL_USAGE_MODEL_DETERMINES_WHAT_FOR_c3c652'	=>	'Selezionare il modello di utilizzo forum. Modello determina quale estensione forum per usare. Seleziona un modello specifico per consentire parametri specifici del modello.',
'PROFILE_cce99c'	=>	'Profilo',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ORDERING_FROM_cf4701'	=>	'Seleziona il campo CB per sincronizzare modello ordinazione da (valori: 0 = i post meno Primi, 1 = Prima Post più recenti).',
'ORDERING_12ad90'	=>	'Ordine',
'SELECT_CB_FIELD_49536e'	=>	'- Selezionare Campo CB -',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_VIEWTYPE_FROM_b20e5a'	=>	'Select CB field to synchronize model viewtype from (values: flat = Flat View, threaded = Threaded View).',
'VIEWTYPE_ac3d5e'	=>	'Tipo Visualizzazione',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SIGNATURE_FRO_06ce51'	=>	'Seleziona il campo CB per sincronizzare firma.',
'SIGNATURE_8c0900'	=>	'Firma',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_PERSONAL_TEXT_a145cb'	=>	'Selezionare il campo CB per sincronizzare modello di testo personale.',
'PERSONAL_TEXT_70fd33'	=>	'Testo Personale',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GENDER_FROM_V_ea4190'	=>	'Seleziona il campo CB per sincronizzare modello genere da (valori: 1 = maschio, 2 = femmina).',
'GENDER_019ec3'	=>	'Genere',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BIRTHDAY_FROM_246517'	=>	'Seleziona il campo CB per sincronizzare modello di compleanno.',
'BIRTHDATE_ccd41d'	=>	'Compleanno',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LOCATION_FROM_f09bf3'	=>	'Selezionare il campo CB per sincronizzare modello posizione',
'LOCATION_ce5bf5'	=>	'Locazione',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ICQ_FROM_99f61e'	=>	'Selezionare il campo CB per sincronizzare modello da icq.',
'ICQ_3c2be3'	=>	'ICQ',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_AIM_FROM_5e6ef4'	=>	'Selezionare il campo CB per sincronizzare modello obiettivo.',
'AIM_527cb9'	=>	'AIM',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_YIM_FROM_21f087'	=>	'Selezionare il campo CB per sincronizzare modello da Yim.',
'YIM_3e2405'	=>	'YIM',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MSN_FROM_ef0b4e'	=>	'Selezionare il campo CB per sincronizzare modello da msn.',
'MSN_9cafca'	=>	'MSN',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SKYPE_FROM_5e12aa'	=>	'Selezionare il campo CB per sincronizzare modello da skype.',
'SKYPE_a00b77'	=>	'Skype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_TWITTER_FROM_adc08f'	=>	'Selezionare il campo CB per sincronizzare modello da Twitter.',
'TWITTER_2491bc'	=>	'Twitter',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FACEBOOK_FROM_c35596'	=>	'Selezionare il campo CB per sincronizzare modello da facebook.',
'FACEBOOK_d85544'	=>	'Facebook',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GTALK_FROM_cca9e3'	=>	'Selezionare il campo CB per sincronizzare modello gtalk',
'GTALK_32c55a'	=>	'GTalk',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MYSPACE_FROM_fb6aca'	=>	'Selezionare il campo CB per sincronizzare modello da myspace.',
'MYSPACE_719097'	=>	'MySpace',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LINKEDIN_FROM_1aa9ff'	=>	'Selezionare il campo CB per sincronizzare modello linkedin',
'LINKEDIN_e884c5'	=>	'LinkedIn',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DELICIOUS_FRO_eaec9a'	=>	'Seleziona il campo CB per sincronizzare modello deliziosi.',
'DELICIOUS_898153'	=>	'Delicious',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FRIENDFEED_FR_310406'	=>	'Selezionare il campo CB per sincronizzare modello friendfeed',
'FRIENDFEED_6e6391'	=>	'FriendFeed',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DIGG_FROM_e6ae2e'	=>	'Selezionare il campo CB per sincronizzare modello digg',
'DIGG_9c393f'	=>	'Digg',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BLOGSPOT_FROM_e91dfe'	=>	'Selezionare il campo CB per sincronizzare modello da blogspot.',
'BLOGSPOT_f10542'	=>	'BlogSpot',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FLICKR_FROM_3afe50'	=>	'Selezionare il campo CB per sincronizzare modello da flickr.',
'FLICKR_3b0f3a'	=>	'Flickr',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BEBO_FROM_2ba83b'	=>	'Selezionare il campo CB per sincronizzare modello bebo',
'BEBO_4e957b'	=>	'Bebo',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_WEBSITE_FROM_99c502'	=>	'Selezionare il campo CB per sincronizzare modello di sito web',
'WEBSITE_15bbb9'	=>	'Website',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_HIDE_EMAIL_FR_1a7bc7'	=>	'Selezionare il campo CB per sincronizzare modello hide-mail da (valori: 0 = Hide, 1 = Mostra).',
'HIDE_EMAIL_2057cb'	=>	'Nascondi Email',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SHOW_ONLINE_F_7e9e9b'	=>	'Selezionare il campo CB per sincronizzare modello mostra online da (valori: 0 = Hide, 1 = Mostra).',
'SHOW_ONLINE_ea20a0'	=>	'Mostra online',
'SIDEBAR_219ff7'	=>	'Barra Laterale',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_R_6968df'	=>	'Sostituzione di ingresso supportato visualizzazione della barra laterale per gli utenti registrati.',
'REGISTERED_6205cf'	=>	'Registrati',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_A_1afc31'	=>	'Sostituzione di ingresso supportato visualizzazione della barra laterale per gli utenti anonimi.',
'ANONYMOUS_7079c7'	=>	'Anonimo',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_D_eeb823'	=>	'Sostituzione di ingresso supportato visualizzazione della barra laterale per gli utenti eliminati.',
'DELETED_5fe600'	=>	'Eliminato',
// 25 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.xml
'MENU_CAN_BE_DISPLAYED_AS_A_MENUBAR_A_LIST_OF_MENU__3f1c16'	=>	'Il menu può essere visualizzato come una barra di menu, una lista di link, o non mostrato in questo tab.',
'MENU_DISPLAY_TYPE_09b562'	=>	'Tipo di visualizzazione del menu',
'MENU_BAR_2e5f7f'	=>	'Barra del menu',
'MENU_LIST_TABLE_2_COLUMNS_039c38'	=>	'Data',
'MENU_LIST_TABLE_1_COLUMN_f55a9b'	=>	'Tabella Menu in formato lista ad 1 colonna',
'MENU_LIST_ULLISPANS_8fd0c7'	=>	'Lista menu con span ul-li',
'NO_DISPLAY_a60a54'	=>	'Non mostrare',
'STATUS_CAN_BE_DISPLAYED_AS_A_LIST_OR_NOT_DISPLAYED_b818c6'	=>	'Lo stato può essere visualizzato come lista o non visualizzato in questo tab.',
'STATUS_DISPLAY_TYPE_7438a9'	=>	'Tipo di visualizzazione stato',
'STATUS_LIST_ULLISPANS_c91a6d'	=>	'Lista di stato con span ul-li',
'_UE_MENU'	=>	'Menu',
'FIRST_MENU_NAME_BEFORE_EDIT_LEAVE_EMPTY_TO_NOT_APP_a3892b'	=>	'Nome menu prima "Modifica". Lasciare vuoto per non apparire.',
'FIRST_MENU_NAME_78b73a'	=>	'Nome Primo Menù',
'FIRST_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_4e696b'	=>	'Nome sottomenu. Lasciare vuoto per non apparire.',
'FIRST_SUBMENU_NAME_4201f0'	=>	'Nome Primo Sotto-Menù',
'FIRST_SUBMENU_URL_c7923e'	=>	'Primo sotto-menu URL.',
'FIRST_SUBMENU_URL_222884'	=>	'URL Primo Sotto-Menù',
'SECOND_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_b300b0'	=>	'Nome secondo sotto-menù. Lasciare vuoto per non mostrare.',
'SECOND_SUBMENU_NAME_e722c4'	=>	'Nome Secondo Sotto-Menù',
'SECOND_SUBMENU_URL_6fbad4'	=>	'URL secondo sotto-menù',
'SECOND_SUBMENU_URL_1f0dc6'	=>	'URL Secondo Sotto-Menù',
'_UE_USER_STATUS'	=>	'Stato Utente',
'_UE_LASTONLINE'	=>	'Ultima volta online',
'_UE_MEMBERSINCE'	=>	'Membro dal',
'_UE_LASTUPDATEDON'	=>	'Ultimo aggiornamento',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.xml
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_PRIVATE_ME_8342b9'	=>	'Attivare o disattivare la cancellazione automatica delle informazioni messaggio privato a un utente quando un utente viene eliminato.',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_ccb895'	=>	'Attivare o disattivare la cancellazione automatica dei messaggi inviati da un utente quando un utente viene eliminato.',
'DELETE_SENT_f204fb'	=>	'Elimina Inviati',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_25da03'	=>	'Attivare o disattivare la cancellazione automatica dei messaggi inviati a un utente quando un utente viene eliminato.',
'DELETE_RECIEVED_f40bdc'	=>	'Elimina Ricevuti',
'_UE_PMSTAB'	=>	'Messaggio veloce',
'ENABLE_OR_DISABLE_DISPLAY_OF_TAB_TITLE_IN_QUICK_ME_678734'	=>	'Attivare o disattivare la visualizzazione del titolo della scheda nel pannello breve messaggio.',
'SHOW_TITLE_bb5d73'	=>	'Mostra Titolo',
'ENABLE_OR_DISABLE_DISPLAY_OF_QUICK_MESSAGE_SUBJECT_02f564'	=>	'Attivare o disattivare la visualizzazione di rapido ingresso oggetto del messaggio. Oggetto si anteporre automaticamente al messaggio.',
'SHOW_SUBJECT_fb8a98'	=>	'Mostra Soggetto',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/models/internal.php
'TITLE_NOT_SPECIFIED_73559c'	=>	'Titolo non specificato!',
'USER_NOT_SPECIFIED_657115'	=>	'Utente non specificato!',
'USER_SPECIFIED_DOES_NOT_EXIST_63763c'	=>	'Utente specificato non esiste!',
'ACCESS_NOT_SPECIFIED_b85f68'	=>	'L\'accesso non specificato!',
'CATEGORY_NOT_SPECIFIED_6407c7'	=>	'Categoria non specificata!',
'CATEGORY_NOT_ALLOWED_d3f4a8'	=>	'La categoria non è consentito!',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/models/kunena20.php
'KUNENA_NOT_INSTALLED_ENABLED_OR_FAILED_TO_LOAD_4dd9d8'	=>	'Kunena non è installato, abilitato, o non è riuscito a caricare.',
'SEARCH_POSTS_b65a3b'	=>	'Cerca Post...',
'SEARCH_FAVORITES_d9bd7a'	=>	'Cerca Favoriti...',
'SEARCH_SUBSCRIPTIONS_b8fe3b'	=>	'Cerca Abbonamento...',
'SEARCH_CATEGORY_SUBSCRIPTIONS_9cc48d'	=>	'Cerca Categoria Abbonamento...',
'FORUMS_SYNC_USER_ERROR'	=>	'[element] - syncUser SQL Errore: [error]',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/templates/default/tab.php
'ARTICLE_5e2f8e'	=>	'Articolo',
'CREATED_0eceeb'	=>	'Creata',
'NO_ARTICLE_SEARCH_RESULTS_FOUND_1a496e'	=>	'Nessun risultato di ricerca trovato l\'articolo.',
'YOU_HAVE_NO_ARTICLES_764fd4'	=>	'Non hai articoli.',
'THIS_USER_HAS_NO_ARTICLES_43efd0'	=>	'Questo utente non ha articoli.',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_edit.php
'EDIT_BLOG_9c6dbf'	=>	'Modifica Blog',
'CREATE_BLOG_e5c3f3'	=>	'Crea Blog',
'BLOGS_d6b9ea'	=>	'Blog',
'BLOG_INTRO_44087e'	=>	'Intro Blog',
'BLOG_be8df1'	=>	'Blog',
'BLOG_FULL_44a713'	=>	'Blog Completo',
'OWNER_b6f4a2'	=>	'Proprietario',
'UPDATE_BLOG_a27563'	=>	'Aggiornamento Blog',
'CANCEL_ea4788'	=>	'Annulla',
'ARE_YOU_SURE_YOU_WANT_TO_CANCEL_ALL_UNSAVED_DATA_W_6e8a74'	=>	'Sei sicuro di voler annullare? Tutti i dati non salvati verranno persi!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_show.php
'WRITTEN_BY_BLOG_AUTHOR'	=>	'Scritto da [blog_author]',
'CATEGORY_CATEGORY'	=>	'Categoria: [category]',
'CREATED_CREATED'	=>	'Creato: [created]',
'MODIFIED_MODIFIED'	=>	'Modificato: [modified]',
// 9 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/tab.php
'NEW_BLOG_042df3'	=>	'Nuovo Blog',
'ARE_YOU_SURE_YOU_WANT_TO_UNPUBLISH_THIS_BLOG_9b056d'	=>	'Sei sicuro di voler annullare la pubblicazione di questo blog?',
'UNPUBLISH_181e9a'	=>	'Non Pubblicare',
'PUBLISH_110a4b'	=>	'Publica',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_BLOG_a510c4'	=>	'Sei sicuro di voler eliminare questo blog?',
'DELETE_f2a6c4'	=>	'Eliminato',
'NO_BLOG_SEARCH_RESULTS_FOUND_0826e3'	=>	'Nessun risultato di ricerca del blog trovato.',
'YOU_HAVE_NO_BLOGS_0bdd1f'	=>	'Non ci sono i blog.',
'THIS_USER_HAS_NO_BLOGS_25e7d3'	=>	'Questo utente non ha blog.',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab.php
'FAVORITES_d78986'	=>	'Favoriti',
'SUBSCRIPTIONS_4ca2c5'	=>	'Sottoscrizioni',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_favs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_FAVORITES_aa3810'	=>	'Sei sicuro di voler eliminare tutti i Preferiti?',
'DELETE_ALL_27f287'	=>	'Elimina Tutto',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_FAVORITE_d13b3d'	=>	'Sei sicuro di voler eliminare questo preferito?',
'NO_FAVORITE_SEARCH_RESULTS_FOUND_c4f4bb'	=>	'Nessun risultato di ricerca preferiti trovati.',
'YOU_HAVE_NO_FAVORITES_128369'	=>	'Non ci sono favoriti.',
'THIS_USER_HAS_NO_FAVORITES_8ea7a7'	=>	'Questo utente non ha favoriti.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_posts.php
'NO_POST_SEARCH_RESULTS_FOUND_64512f'	=>	'Nessun risultato di ricerca trovato posto.',
'YOU_HAVE_NO_POSTS_5b0750'	=>	'Non ci sono messaggi.',
'THIS_USER_HAS_NO_POSTS_de7d6c'	=>	'Questo utente non ha messaggi.',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_SUBSCRIPTIONS_939c38'	=>	'Sei sicuro di voler eliminare tutte le sottoscrizioni?',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_SUBSCRIPTION_c0f07c'	=>	'Sei sicuro di voler eliminare questo abbonamento?',
'NO_SUBSCRIPTION_SEARCH_RESULTS_FOUND_f509c8'	=>	'Nessun risultato della ricerca di sottoscrizione trovati.',
'YOU_HAVE_NO_SUBSCRIPTIONS_8037b1'	=>	'Non ci sono abbonamenti.',
'THIS_USER_HAS_NO_SUBSCRIPTIONS_df2ab7'	=>	'Questo utente non ha sottoscrizioni.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs_cats.php
'NO_CATEGORY_SUBSCRIPTION_SEARCH_RESULTS_FOUND_4e1112'	=>	'Nessun risultato di ricerca di sottoscrizione categoria trovate.',
'YOU_HAVE_NO_CATEGORY_SUBSCRIPTIONS_4783e1'	=>	'Non ci sono abbonamenti di categoria.',
'THIS_USER_HAS_NO_CATEGORY_SUBSCRIPTIONS_278063'	=>	'Questo utente non ha abbonamenti di categoria.',
// 6 language strings from file components/com_comprofiler/plugin/templates/default/default.php
'SITENAME_HAS_TOTAL_REGISTERED_MEMBERS'	=>	'[SITENAME] ha %%TOTAL%% Utente Registrato|[SITENAME] ha %%TOTAL%% Utenti Registrati',
'USERS_COUNT_MEMBERS'	=>	'%%USERS_COUNT%% utente|%%USERS_COUNT%% utenti',
'UE_SEARCH_USERS'	=>	'Cerca Utenti',
'UE_LIST_ALL'	=>	'Tutta la Lista',
'UE_FIND_USERS'	=>	'Trova utenti',
'UE_NO_USERS_IN_LIST'	=>	'Nessun utente in questa lista',
// 3 language strings from file modules/mod_cblogin/mod_cblogin.php
'HI_FORMATNAME_0861f2'	=>	'Ciao, [formatname]',
'EMAIL_ce8ae9'	=>	'E-mail',
'USERNAME_OR_EMAIL_c8b1d0'	=>	'Username o email',
// 5 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal.php
'PASSWORD_dc647e'	=>	'Password',
'SECRET_KEY_5eb6bb'	=>	'Chiave Segreta',
'REMEMBER_ME_e85781'	=>	'Ricordami',
'LOG_IN_bffe9a'	=>	'Accedi',
'FORGOT_LOGIN_1e16ba'	=>	'Dimenticato Login?',
// 9 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal_logout.php
'LOG_OUT_4394c8'	=>	'Esci',
'PRIVATE_MESSAGES_7febdd'	=>	'Messaggio Privato',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGE'	=>	'Tu hai [count] nuovi messaggi privati.',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGES'	=>	'Tu hai [count] nuovi messaggi privati.',
'YOU_HAVE_NO_NEW_PRIVATE_MESSAGES_f2d659'	=>	'Non ci sono nuovi messaggi privati​​.',
'CONNECTIONS_98a2bc'	=>	'Amici',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUEST'	=>	'Tu hai [count] Nuove Richieste di Amicizia ',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUESTS'	=>	'Tu hai [count] nuove richieste di amicizia ',
'YOU_HAVE_NO_NEW_CONNECTION_REQUESTS_ceb5ff'	=>	'Non hai richieste di amicizia.',
// 14 language strings from file modules/mod_comprofilermoderator/tmpl/default-horizontal.php
'PROFILE_BANNED_f4e87f'	=>	'Profilo Bannato',
'UNBAN_REQUEST_PENDING_8902ac'	=>	'Unban richiesta in sospeso',
'COUNT_IMAGE_APPROVAL'	=>	'[count] Immagini Approvate',
'COUNT_IMAGE_APPROVALS'	=>	'[count] Immagini Approvate',
'COUNT_PROFILE_REPORT'	=>	'[count] Reporta Profilo',
'COUNT_PROFILE_REPORTS'	=>	'[count] Reporta Profilo',
'COUNT_UNBAN_REQUEST'	=>	'[count] Richiesta Sban',
'COUNT_UNBAN_REQUESTS'	=>	'[count] Richiesta di SBan',
'COUNT_USER_APPROVAL'	=>	'[count] Utente Approvato',
'COUNT_USER_APPROVALS'	=>	'[count] Utenti Approvati',
'COUNT_PRIVATE_MESSAGE'	=>	'[count] Messaggio Privato',
'COUNT_PRIVATE_MESSAGES'	=>	'[count] Messaggio Privato',
'COUNT_CONNECTION_REQUEST'	=>	'[count] Richiesta di Amicizia',
'COUNT_CONNECTION_REQUESTS'	=>	'[count] Richiesta di Amicizia',
// 23 language strings from file modules/mod_comprofileronline/tmpl/_census.php
'TOTAL_USERS'	=>	'Totale Utenti',
'ICON_TOTAL_USERS_COUNT_FORMAT'	=>	'[icon] Totale Utenti: [count_format]',
'ICON_COUNT_FORMAT'	=>	'[icon] [count_format]',
'TOTAL_USERS_COUNT_FORMAT'	=>	'Totale Utenti: [count_format]',
'LATEST_USER'	=>	'Ultimo Utente',
'ICON_LATEST_USER_FORMATNAME'	=>	'[icon] Ultimo Utente: [formatname]',
'ICON_FORMATNAME'	=>	'[icon] [formatname]',
'LATEST_USER_FORMATNAME'	=>	'Ultimo Utente [formatname]',
'ONLINE_USERS'	=>	'Utenti Online',
'ICON_ONLINE_USERS_COUNT_FORMAT'	=>	'[icon] Utenti Online: [count_format]',
'ONLINE_USERS_COUNT_FORMAT'	=>	'Utenti Online: [count_format]',
'USERS_TODAY'	=>	'Utenti Oggi',
'ICON_USERS_TODAY_COUNT_FORMAT'	=>	'[icon] Utenti Oggi: [count_format]',
'USERS_TODAY_COUNT_FORMAT'	=>	'Utenti Giornalieri: [count_format]',
'USERS_THIS_WEEK'	=>	'Utenti Settimanali',
'ICON_USERS_THIS_WEEK_COUNT_FORMAT'	=>	'[icon] Utenti Settimanali: [count_format]',
'USERS_THIS_WEEK_COUNT_FORMAT'	=>	'Utenti Settimanali: [count_format]',
'USERS_THIS_MONTH'	=>	'Utenti di Questo Mese',
'ICON_USERS_THIS_MONTH_COUNT_FORMAT'	=>	'[icon] Utenti di Questo Mese: [count_format]',
'USERS_THIS_MONTH_COUNT_FORMAT'	=>	'Utenti di Questo Mese: [count_format]',
'USERS_THIS_YEAR'	=>	'Utenti QUEST\'ANNO',
'ICON_USERS_THIS_YEAR_COUNT_FORMAT'	=>	'[icon] Utenti QUEST\'ANNO: [count_format]',
'USERS_THIS_YEAR_COUNT_FORMAT'	=>	'Utenti QUEST\'ANNO: [count_format]',
// 6 language strings from file modules/mod_comprofileronline/tmpl/_statistics.php
'OFFLINE_USERS'	=>	'Utenti Offline',
'ICON_OFFLINE_USERS_COUNT_FORMAT'	=>	'[icon] Utenti Offline: [count_format]',
'OFFLINE_USERS_COUNT_FORMAT'	=>	'Utenti Offline: [count_format]',
'GUESTS'	=>	'Ospiti',
'ICON_GUESTS_COUNT_FORMAT'	=>	'[icon] Ospiti: [count_format]',
'GUESTS_COUNT_FORMAT'	=>	'Ospiti: [count_format]',
// 9 language strings from file plugins/communitybuilder/communitybuilder.xml
'PARSE_URLS_b37929'	=>	'analizza URL',
'ENABLE_OR_DISABLE_REDIRECT_OF_JOOMLA_USERS_COMPONE_912caa'	=>	'Attivare o disattivare redirect di Joomla URL del componente utenti di CB URL.',
'REDIRECT_URLS_3bbbd9'	=>	'Redirect URL',
'ENABLE_OR_DISABLE_REWRITING_OF_JOOMLA_USERS_COMPON_8146d7'	=>	'Attivare o disattivare la riscrittura delle URL Joomla componente Utenti a CB URL.',
'REWRITE_URLS_1365cf'	=>	'Riscrivi URL',
'ENABLE_OR_DISABLE_PASSING_OF_JOOMLA_RETURN_URLS_AS_e4a23d'	=>	'Attivare o disattivare passaggio di Joomla ritorno URL come CB tornare URL di moduli di login CB',
'PASS_RETURN_URLS_ddcf5d'	=>	'Passare URL di ritorno',
'ENABLE_OR_DISABLE_PARSING_OF_URLS_FOR_ITEMID_IF_MI_3b0569'	=>	'Attivare o disattivare l\'analisi di URL per Itemid se mancante.',
'ITEMIDS_aba73d'	=>	'elementoids',
// 7 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editconfig.xml
'REGISTRATION_EMAIL_FROM_NAME'	=>	'[sitename] Iscriviti',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_SUBJECT'	=>	'La tua richiesta di iscrizione è in attesa di approvazione',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_MESSAGE'	=>	"Saluti [NAME],\r\nGrazie per esserti registrato con noi. Abbiamo\r\nricevuto la vostra richiesta e noi procederemo appena si \r\nconferma il tuo indirizzo email cliccando sul seguente\r\nhyperlink:\r\n[CONFIRM]\r\nUna volta che il tuo indirizzo e-mail è confermato nostri moderatori sarà\r\nnotificato per continuare il processo di attivazione.\r\nRiceverai una notifica via e-mail dello stato di avanzamento del processo di iscrizione.\r\n[DETAILS]\r\nCordiali saluti,\r\nWebsite Administration Team",
'YOUR_REGISTRATION_IS_APPROVED_SUBJECT'	=>	'Dettagli Nuovo Utente',
'YOUR_REGISTRATION_IS_APPROVED_MESSAGE'	=>	"Benvenuto [NAME],\r\nLa tua richiesta è stata approvata dal nostro team di amministrazione.\r\nIl tuo account con i seguenti dati:\r\n[DETAILS]\r\nè stato attivato.\r\nVi diamo il benvenuto alla nostra comunità on-line e la fiducia che insieme\r\ncresceremo.\r\nGodetevi l'esperienza!\r\nCordiali saluti,\r\nWebsite Administration Team",
'REGISTRATION_GREETING'	=>	'Benvenuti nella Nostra Comunità di Community Builder Italia - Iscriviti',
'REGISTRATION_CONCLUSION'	=>	'Grazie dell\'interessamento e visita al nostro sito!',
// 1 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editlist.xml
'USERLIST_TITLE_COLUMN1'	=>	'Colonna 1',
// 1 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/xml/views/view.com_comprofiler.editfield.xml
'NOT_A_VALID_INPUT_00200b'	=>	'Valore non valido',
);
